/*****************************************************************************************
*                                                                                        *
* This SAS program will extract the United States Sentencing Commission's Criminal       *
* Histoty Fiscal Year 2018 file and create a SAS dataset.                                *
*                                                                                        *
* Prior to running the program you must update the DAT file location in the FILNAME line *
* to correspond to the location of the file on your computer.                            *
*                                                                                        *
* You must also update the library location in the LIBNAME statement to correspond to    *
* the folder you want the output file to be located.                                     *
*                                                                                        *
*****************************************************************************************/

/* The following line should contain the complete path and name of your raw data file */
FILENAME datafile '.\crimhist18nid.dat' ;

/* The following line should contain the directory in which you wish your SAS file to be stored */
libname library '.' ;

/* The following line contains the name (without the extension) for your SAS dataset */
%LET dataset = crimhist18nid ;

DATA library.&dataset ;
INFILE datafile LRECL=10555;
INPUT
   USSCIDN  1-7             CHARDT1 DATE11.          CHARDT2 DATE11.       
   CHARDT3 DATE11.          CHARDT4 DATE11.          CHARDT5 DATE11.       
   CHARDT6 DATE11.          CHARDT7 DATE11.          CHARDT8 DATE11.       
   CHARDT9 DATE11.          CHARDT10 DATE11.         CHARDT11 DATE11.      
   CHARDT12 DATE11.         CHARDT13 DATE11.         CHARDT14 DATE11.      
   CHARDT15 DATE11.         CHARDT16 DATE11.         CHARDT17 DATE11.      
   CHARDT18 DATE11.         CHARDT19 DATE11.         CHARDT20 DATE11.      
   CHARDT21 DATE11.         CHARDT22 DATE11.         CHARDT23 DATE11.      
   CHARDT24 DATE11.         CHARDT25 DATE11.         CHARDT26 DATE11.      
   CHARDT27 DATE11.         CHARDT28 DATE11.         CHARDT29 DATE11.      
   CHARDT30 DATE11.         CHARDT31 DATE11.         CHARDT32 DATE11.      
   CHARDT33 DATE11.         CHARDT34 DATE11.         CHARDT35 DATE11.      
   CHARDT36 DATE11.         CHARDT37 DATE11.         CHARDT38 DATE11.      
   CHARDT39 DATE11.         CHARDT40 DATE11.         CHARDT41 DATE11.      
   CHARDT42 DATE11.         CHARDT43 DATE11.         CHARDT44 DATE11.      
   CHARDT45 DATE11.         CHARDT46 DATE11.         CHARDT47 DATE11.      
   CHARDT48 DATE11.         CHARDT49 DATE11.         CHARDT50 DATE11.      
   CHARDT51 DATE11.         CHARDT52 DATE11.         CHARDT53 DATE11.      
   CHARDT54 DATE11.         CHARDT55 DATE11.         CHARDT56 DATE11.      
   CHARDT57 DATE11.         CHARDT58 DATE11.         CHARDT59 DATE11.      
   CHARDT60 DATE11.         CHARDT61 DATE11.         CHARDT62 DATE11.      
   CHARDT63 DATE11.         CHARDT64 DATE11.         CHARDT65 DATE11.      
   CHARDT66 DATE11.         CHARDT67 DATE11.         CHARDT68 DATE11.      
   CHARDT69 DATE11.         CHARDT70 DATE11.         CHARDT71 DATE11.      
   CHARDT72 DATE11.         CHARDT73 DATE11.         CHARDT74 DATE11.      
   CHARDT75 DATE11.         CHARDT76 DATE11.         CHARDT77 DATE11.      
   CHARDT78 DATE11.         CHARDT79 DATE11.         CHARDT80 DATE11.      
   CHARDT81 DATE11.         CHARDT82 DATE11.         CHARDT83 DATE11.      
   CHARDT84 DATE11.         CHARDT85 DATE11.         CHARDT86 DATE11.      
   CHARDT87 DATE11.         CHARDT88 DATE11.         CHARDT89 DATE11.      
   CHARDT90 DATE11.         CHARDT91 DATE11.         CHARDT92 DATE11.      
   CHARDT93 DATE11.         CHARDT94 DATE11.         CHARDT95 DATE11.      
   CHARDT96 DATE11.         CHARDT97 DATE11.         CHARDT98 DATE11.      
   CHARDT99 DATE11.         CHARDT100 DATE11.        CHARDT101 DATE11.     
   CHARDT102 DATE11.        CHARDT103 DATE11.        CHARDT104 DATE11.     
   CHARDT105 DATE11.        CHARDT106 DATE11.        CHARDT107 DATE11.     
   CHARDT108 DATE11.        CHARDT109 DATE11.        CHARDT110 DATE11.     
   CHARDT111 DATE11.        CHARDT112 DATE11.        CHARDT113 DATE11.     
   CHARDT114 DATE11.        CHARDT115 DATE11.        CHARDT116 DATE11.     
   CHARDT117 DATE11.        CHARDT118 DATE11.        CHARDT119 DATE11.     
   CHARDT120 DATE11.        CHARDT121 DATE11.        CHARDT122 DATE11.     
   CHARDT123 DATE11.        CHARDT124 DATE11.        CHSNDT1 DATE11.       
   CHSNDT2 DATE11.          CHSNDT3 DATE11.          CHSNDT4 DATE11.       
   CHSNDT5 DATE11.          CHSNDT6 DATE11.          CHSNDT7 DATE11.       
   CHSNDT8 DATE11.          CHSNDT9 DATE11.          CHSNDT10 DATE11.      
   CHSNDT11 DATE11.         CHSNDT12 DATE11.         CHSNDT13 DATE11.      
   CHSNDT14 DATE11.         CHSNDT15 DATE11.         CHSNDT16 DATE11.      
   CHSNDT17 DATE11.         CHSNDT18 DATE11.         CHSNDT19 DATE11.      
   CHSNDT20 DATE11.         CHSNDT21 DATE11.         CHSNDT22 DATE11.      
   CHSNDT23 DATE11.         CHSNDT24 DATE11.         CHSNDT25 DATE11.      
   CHSNDT26 DATE11.         CHSNDT27 DATE11.         CHSNDT28 DATE11.      
   CHSNDT29 DATE11.         CHSNDT30 DATE11.         CHSNDT31 DATE11.      
   CHSNDT32 DATE11.         CHSNDT33 DATE11.         CHSNDT34 DATE11.      
   CHSNDT35 DATE11.         CHSNDT36 DATE11.         CHSNDT37 DATE11.      
   CHSNDT38 DATE11.         CHSNDT39 DATE11.         CHSNDT40 DATE11.      
   CHSNDT41 DATE11.         CHSNDT42 DATE11.         CHSNDT43 DATE11.      
   CHSNDT44 DATE11.         CHSNDT45 DATE11.         CHSNDT46 DATE11.      
   CHSNDT47 DATE11.         CHSNDT48 DATE11.         CHSNDT49 DATE11.      
   CHSNDT50 DATE11.         CHSNDT51 DATE11.         CHSNDT52 DATE11.      
   CHSNDT53 DATE11.         CHSNDT54 DATE11.         CHSNDT55 DATE11.      
   CHSNDT56 DATE11.         CHSNDT57 DATE11.         CHSNDT58 DATE11.      
   CHSNDT59 DATE11.         CHSNDT60 DATE11.         CHSNDT61 DATE11.      
   CHSNDT62 DATE11.         CHSNDT63 DATE11.         CHSNDT64 DATE11.      
   CHSNDT65 DATE11.         CHSNDT66 DATE11.         CHSNDT67 DATE11.      
   CHSNDT68 DATE11.         CHSNDT69 DATE11.         CHSNDT70 DATE11.      
   CHSNDT71 DATE11.         CHSNDT72 DATE11.         CHSNDT73 DATE11.      
   CHSNDT74 DATE11.         CHSNDT75 DATE11.         CHSNDT76 DATE11.      
   CHSNDT77 DATE11.         CHSNDT78 DATE11.         CHSNDT79 DATE11.      
   CHSNDT80 DATE11.         CHSNDT81 DATE11.         CHSNDT82 DATE11.      
   CHSNDT83 DATE11.         CHSNDT84 DATE11.         CHSNDT85 DATE11.      
   CHSNDT86 DATE11.         CHSNDT87 DATE11.         CHSNDT88 DATE11.      
   CHSNDT89 DATE11.         CHSNDT90 DATE11.         CHSNDT91 DATE11.      
   CHSNDT92 DATE11.         CHSNDT93 DATE11.         CHSNDT94 DATE11.      
   CHSNDT95 DATE11.         CHSNDT96 DATE11.         CHSNDT97 DATE11.      
   CHSNDT98 DATE11.         CHSNDT99 DATE11.         CHSNDT100 DATE11.     
   CHSNDT101 DATE11.        CHSNDT102 DATE11.        CHSNDT103 DATE11.     
   CHSNDT104 DATE11.        CHSNDT105 DATE11.        CHSNDT106 DATE11.     
   CHSNDT107 DATE11.        CHSNDT108 DATE11.        CHSNDT109 DATE11.     
   CHSNDT110 DATE11.        CHSNDT111 DATE11.        CHSNDT112 DATE11.     
   CHSNDT113 DATE11.        CHSNDT114 DATE11.        CHSNDT115 DATE11.     
   CHSNDT116 DATE11.        CHSNDT117 DATE11.        CHSNDT118 DATE11.     
   CHSNDT119 DATE11.        CHSNDT120 DATE11.        CHSNDT121 DATE11.     
   CHSNDT122 DATE11.        CHSNDT123 DATE11.        CHSNDT124 DATE11.     
   EVENTNUM  2736-2738      CHPTS1  2739-2741        CHPTS2  2742-2744     
   CHPTS3  2745-2747        CHPTS4  2748-2750        CHPTS5  2751-2753     
   CHPTS6  2754-2756        CHPTS7  2757-2759        CHPTS8  2760-2762     
   CHPTS9  2763-2765        CHPTS10  2766-2768       CHPTS11  2769-2771    
   CHPTS12  2772-2774       CHPTS13  2775-2777       CHPTS14  2778-2780    
   CHPTS15  2781-2783       CHPTS16  2784-2786       CHPTS17  2787-2789    
   CHPTS18  2790-2792       CHPTS19  2793-2795       CHPTS20  2796-2798    
   CHPTS21  2799-2801       CHPTS22  2802-2804       CHPTS23  2805-2807    
   CHPTS24  2808-2810       CHPTS25  2811-2813       CHPTS26  2814-2816    
   CHPTS27  2817-2819       CHPTS28  2820-2822       CHPTS29  2823-2825    
   CHPTS30  2826-2828       CHPTS31  2829-2831       CHPTS32  2832-2834    
   CHPTS33  2835-2837       CHPTS34  2838-2840       CHPTS35  2841-2843    
   CHPTS36  2844-2846       CHPTS37  2847-2849       CHPTS38  2850-2852    
   CHPTS39  2853-2855       CHPTS40  2856-2858       CHPTS41  2859-2861    
   CHPTS42  2862-2864       CHPTS43  2865-2867       CHPTS44  2868-2870    
   CHPTS45  2871-2873       CHPTS46  2874-2876       CHPTS47  2877-2879    
   CHPTS48  2880-2882       CHPTS49  2883-2885       CHPTS50  2886-2888    
   CHPTS51  2889-2891       CHPTS52  2892-2894       CHPTS53  2895-2897    
   CHPTS54  2898-2900       CHPTS55  2901-2903       CHPTS56  2904-2906    
   CHPTS57  2907-2909       CHPTS58  2910-2912       CHPTS59  2913-2915    
   CHPTS60  2916-2918       CHPTS61  2919-2921       CHPTS62  2922-2924    
   CHPTS63  2925-2927       CHPTS64  2928-2930       CHPTS65  2931-2933    
   CHPTS66  2934-2936       CHPTS67  2937-2939       CHPTS68  2940-2942    
   CHPTS69  2943-2945       CHPTS70  2946-2948       CHPTS71  2949-2951    
   CHPTS72  2952-2954       CHPTS73  2955-2957       CHPTS74  2958-2960    
   CHPTS75  2961-2963       CHPTS76  2964-2966       CHPTS77  2967-2969    
   CHPTS78  2970-2972       CHPTS79  2973-2975       CHPTS80  2976-2978    
   CHPTS81  2979-2981       CHPTS82  2982-2984       CHPTS83  2985-2987    
   CHPTS84  2988-2990       CHPTS85  2991-2993       CHPTS86  2994-2996    
   CHPTS87  2997-2999       CHPTS88  3000-3002       CHPTS89  3003-3005    
   CHPTS90  3006-3008       CHPTS91  3009-3011       CHPTS92  3012-3014    
   CHPTS93  3015-3017       CHPTS94  3018-3020       CHPTS95  3021-3023    
   CHPTS96  3024-3026       CHPTS97  3027-3029       CHPTS98  3030-3032    
   CHPTS99  3033-3035       CHPTS100  3036-3038      CHPTS101  3039-3041   
   CHPTS102  3042-3044      CHPTS103  3045-3047      CHPTS104  3048-3050   
   CHPTS105  3051-3053      CHPTS106  3054-3056      CHPTS107  3057-3059   
   CHPTS108  3060-3062      CHPTS109  3063-3065      CHPTS110  3066-3068   
   CHPTS111  3069-3071      CHPTS112  3072-3074      CHPTS113  3075-3077   
   CHPTS114  3078-3080      CHPTS115  3081-3083      CHPTS116  3084-3086   
   CHPTS117  3087-3089      CHPTS118  3090-3092      CHPTS119  3093-3095   
   CHPTS120  3096-3098      CHPTS121  3099-3101      CHPTS122  3102-3104   
   CHPTS123  3105-3107      CHPTS124  3108-3110      CHOFF1_1  3111-3113   
   CHOFF1_2  3114-3116      CHOFF1_3  3117-3119      CHOFF1_4  3120-3122   
   CHOFF1_5  3123-3125      CHOFF1_6  3126-3128      CHOFF1_7  3129-3131   
   CHOFF1_8  3132-3134      CHOFF1_9  3135-3137      CHOFF1_10  3138-3140  
   CHOFF1_11  3141-3143     CHOFF1_12  3144-3146     CHOFF1_13  3147-3149  
   CHOFF1_14  3150-3152     CHOFF1_15  3153-3155     CHOFF1_16  3156-3158  
   CHOFF1_17  3159-3161     CHOFF1_18  3162-3164     CHOFF1_19  3165-3167  
   CHOFF1_20  3168-3170     CHOFF1_21  3171-3173     CHOFF1_22  3174-3176  
   CHOFF1_23  3177-3179     CHOFF1_24  3180-3182     CHOFF1_25  3183-3185  
   CHOFF1_26  3186-3188     CHOFF1_27  3189-3191     CHOFF1_28  3192-3194  
   CHOFF1_29  3195-3197     CHOFF1_30  3198-3200     CHOFF1_31  3201-3203  
   CHOFF1_32  3204-3206     CHOFF1_33  3207-3209     CHOFF1_34  3210-3212  
   CHOFF1_35  3213-3215     CHOFF1_36  3216-3218     CHOFF1_37  3219-3221  
   CHOFF1_38  3222-3224     CHOFF1_39  3225-3227     CHOFF1_40  3228-3230  
   CHOFF1_41  3231-3233     CHOFF1_42  3234-3236     CHOFF1_43  3237-3239  
   CHOFF1_44  3240-3242     CHOFF1_45  3243-3245     CHOFF1_46  3246-3248  
   CHOFF1_47  3249-3251     CHOFF1_48  3252-3254     CHOFF1_49  3255-3257  
   CHOFF1_50  3258-3260     CHOFF1_51  3261-3263     CHOFF1_52  3264-3266  
   CHOFF1_53  3267-3269     CHOFF1_54  3270-3272     CHOFF1_55  3273-3275  
   CHOFF1_56  3276-3278     CHOFF1_57  3279-3281     CHOFF1_58  3282-3284  
   CHOFF1_59  3285-3287     CHOFF1_60  3288-3290     CHOFF1_61  3291-3293  
   CHOFF1_62  3294-3296     CHOFF1_63  3297-3299     CHOFF1_64  3300-3302  
   CHOFF1_65  3303-3305     CHOFF1_66  3306-3308     CHOFF1_67  3309-3311  
   CHOFF1_68  3312-3314     CHOFF1_69  3315-3317     CHOFF1_70  3318-3320  
   CHOFF1_71  3321-3323     CHOFF1_72  3324-3326     CHOFF1_73  3327-3329  
   CHOFF1_74  3330-3332     CHOFF1_75  3333-3335     CHOFF1_76  3336-3338  
   CHOFF1_77  3339-3341     CHOFF1_78  3342-3344     CHOFF1_79  3345-3347  
   CHOFF1_80  3348-3350     CHOFF1_81  3351-3353     CHOFF1_82  3354-3356  
   CHOFF1_83  3357-3359     CHOFF1_84  3360-3362     CHOFF1_85  3363-3365  
   CHOFF1_86  3366-3368     CHOFF1_87  3369-3371     CHOFF1_88  3372-3374  
   CHOFF1_89  3375-3377     CHOFF1_90  3378-3380     CHOFF1_91  3381-3383  
   CHOFF1_92  3384-3386     CHOFF1_93  3387-3389     CHOFF1_94  3390-3392  
   CHOFF1_95  3393-3395     CHOFF1_96  3396-3398     CHOFF1_97  3399-3401  
   CHOFF1_98  3402-3404     CHOFF1_99  3405-3407     CHOFF1_100  3408-3410 
   CHOFF1_101  3411-3413    CHOFF1_102  3414-3416    CHOFF1_103  3417-3419 
   CHOFF1_104  3420-3422    CHOFF1_105  3423-3425    CHOFF1_106  3426-3428 
   CHOFF1_107  3429-3431    CHOFF1_108  3432-3434    CHOFF1_109  3435-3437 
   CHOFF1_110  3438-3440    CHOFF1_111  3441-3443    CHOFF1_112  3444-3446 
   CHOFF1_113  3447-3449    CHOFF1_114  3450-3452    CHOFF1_115  3453-3455 
   CHOFF1_116  3456-3458    CHOFF1_117  3459-3461    CHOFF1_118  3462-3464 
   CHOFF1_119  3465-3467    CHOFF1_120  3468-3470    CHOFF1_121  3471-3473 
   CHOFF1_122  3474-3476    CHOFF1_123  3477-3479    CHOFF1_124  3480-3482 
   CHOFF2_1  3483-3485      CHOFF2_2  3486-3488      CHOFF2_3  3489-3491   
   CHOFF2_4  3492-3494      CHOFF2_5  3495-3497      CHOFF2_6  3498-3500   
   CHOFF2_7  3501-3503      CHOFF2_8  3504-3506      CHOFF2_9  3507-3509   
   CHOFF2_10  3510-3512     CHOFF2_11  3513-3515     CHOFF2_12  3516-3518  
   CHOFF2_13  3519-3521     CHOFF2_14  3522-3524     CHOFF2_15  3525-3527  
   CHOFF2_16  3528-3530     CHOFF2_17  3531-3533     CHOFF2_18  3534-3536  
   CHOFF2_19  3537-3539     CHOFF2_20  3540-3542     CHOFF2_21  3543-3545  
   CHOFF2_22  3546-3548     CHOFF2_23  3549-3551     CHOFF2_24  3552-3554  
   CHOFF2_25  3555-3557     CHOFF2_26  3558-3560     CHOFF2_27  3561-3563  
   CHOFF2_28  3564-3566     CHOFF2_29  3567-3569     CHOFF2_30  3570-3572  
   CHOFF2_31  3573-3575     CHOFF2_32  3576-3578     CHOFF2_33  3579-3581  
   CHOFF2_34  3582-3584     CHOFF2_35  3585-3587     CHOFF2_36  3588-3590  
   CHOFF2_37  3591-3593     CHOFF2_38  3594-3596     CHOFF2_39  3597-3599  
   CHOFF2_40  3600-3602     CHOFF2_41  3603-3605     CHOFF2_42  3606-3608  
   CHOFF2_43  3609-3611     CHOFF2_44  3612-3614     CHOFF2_45  3615-3617  
   CHOFF2_46  3618-3620     CHOFF2_47  3621-3623     CHOFF2_48  3624-3626  
   CHOFF2_49  3627-3629     CHOFF2_50  3630-3632     CHOFF2_51  3633-3635  
   CHOFF2_52  3636-3638     CHOFF2_53  3639-3641     CHOFF2_54  3642-3644  
   CHOFF2_55  3645-3647     CHOFF2_56  3648-3650     CHOFF2_57  3651-3653  
   CHOFF2_58  3654-3656     CHOFF2_59  3657-3659     CHOFF2_60  3660-3662  
   CHOFF2_61  3663-3665     CHOFF2_62  3666-3668     CHOFF2_63  3669-3671  
   CHOFF2_64  3672-3674     CHOFF2_65  3675-3677     CHOFF2_66  3678-3680  
   CHOFF2_67  3681-3683     CHOFF2_68  3684-3686     CHOFF2_69  3687-3689  
   CHOFF2_70  3690-3692     CHOFF2_71  3693-3695     CHOFF2_72  3696-3698  
   CHOFF2_73  3699-3701     CHOFF2_74  3702-3704     CHOFF2_75  3705-3707  
   CHOFF2_76  3708-3710     CHOFF2_77  3711-3713     CHOFF2_78  3714-3716  
   CHOFF2_79  3717-3719     CHOFF2_80  3720-3722     CHOFF2_81  3723-3725  
   CHOFF2_82  3726-3728     CHOFF2_83  3729-3731     CHOFF2_84  3732-3734  
   CHOFF2_85  3735-3737     CHOFF2_86  3738-3740     CHOFF2_87  3741-3743  
   CHOFF2_88  3744-3746     CHOFF2_89  3747-3749     CHOFF2_90  3750-3752  
   CHOFF2_91  3753-3755     CHOFF2_92  3756-3758     CHOFF2_93  3759-3761  
   CHOFF2_94  3762-3764     CHOFF2_95  3765-3767     CHOFF2_96  3768-3770  
   CHOFF2_97  3771-3773     CHOFF2_98  3774-3776     CHOFF2_99  3777-3779  
   CHOFF2_100  3780-3782    CHOFF2_101  3783-3785    CHOFF2_102  3786-3788 
   CHOFF2_103  3789-3791    CHOFF2_104  3792-3794    CHOFF2_105  3795-3797 
   CHOFF2_106  3798-3800    CHOFF2_107  3801-3803    CHOFF2_108  3804-3806 
   CHOFF2_109  3807-3809    CHOFF2_110  3810-3812    CHOFF2_111  3813-3815 
   CHOFF2_112  3816-3818    CHOFF2_113  3819-3821    CHOFF2_114  3822-3824 
   CHOFF2_115  3825-3827    CHOFF2_116  3828-3830    CHOFF2_117  3831-3833 
   CHOFF2_118  3834-3836    CHOFF2_119  3837-3839    CHOFF2_120  3840-3842 
   CHOFF2_121  3843-3845    CHOFF2_122  3846-3848    CHOFF2_123  3849-3851 
   CHOFF2_124  3852-3854    CHOFF3_1  3855-3857      CHOFF3_2  3858-3860   
   CHOFF3_3  3861-3863      CHOFF3_4  3864-3866      CHOFF3_5  3867-3869   
   CHOFF3_6  3870-3872      CHOFF3_7  3873-3875      CHOFF3_8  3876-3878   
   CHOFF3_9  3879-3881      CHOFF3_10  3882-3884     CHOFF3_11  3885-3887  
   CHOFF3_12  3888-3890     CHOFF3_13  3891-3893     CHOFF3_14  3894-3896  
   CHOFF3_15  3897-3899     CHOFF3_16  3900-3902     CHOFF3_17  3903-3905  
   CHOFF3_18  3906-3908     CHOFF3_19  3909-3911     CHOFF3_20  3912-3914  
   CHOFF3_21  3915-3917     CHOFF3_22  3918-3920     CHOFF3_23  3921-3923  
   CHOFF3_24  3924-3926     CHOFF3_25  3927-3929     CHOFF3_26  3930-3932  
   CHOFF3_27  3933-3935     CHOFF3_28  3936-3938     CHOFF3_29  3939-3941  
   CHOFF3_30  3942-3944     CHOFF3_31  3945-3947     CHOFF3_32  3948-3950  
   CHOFF3_33  3951-3953     CHOFF3_34  3954-3956     CHOFF3_35  3957-3959  
   CHOFF3_36  3960-3962     CHOFF3_37  3963-3965     CHOFF3_38  3966-3968  
   CHOFF3_39  3969-3971     CHOFF3_40  3972-3974     CHOFF3_41  3975-3977  
   CHOFF3_42  3978-3980     CHOFF3_43  3981-3983     CHOFF3_44  3984-3986  
   CHOFF3_45  3987-3989     CHOFF3_46  3990-3992     CHOFF3_47  3993-3995  
   CHOFF3_48  3996-3998     CHOFF3_49  3999-4001     CHOFF3_50  4002-4004  
   CHOFF3_51  4005-4007     CHOFF3_52  4008-4010     CHOFF3_53  4011-4013  
   CHOFF3_54  4014-4016     CHOFF3_55  4017-4019     CHOFF3_56  4020-4022  
   CHOFF3_57  4023-4025     CHOFF3_58  4026-4028     CHOFF3_59  4029-4031  
   CHOFF3_60  4032-4034     CHOFF3_61  4035-4037     CHOFF3_62  4038-4040  
   CHOFF3_63  4041-4043     CHOFF3_64  4044-4046     CHOFF3_65  4047-4049  
   CHOFF3_66  4050-4052     CHOFF3_67  4053-4055     CHOFF3_68  4056-4058  
   CHOFF3_69  4059-4061     CHOFF3_70  4062-4064     CHOFF3_71  4065-4067  
   CHOFF3_72  4068-4070     CHOFF3_73  4071-4073     CHOFF3_74  4074-4076  
   CHOFF3_75  4077-4079     CHOFF3_76  4080-4082     CHOFF3_77  4083-4085  
   CHOFF3_78  4086-4088     CHOFF3_79  4089-4091     CHOFF3_80  4092-4094  
   CHOFF3_81  4095-4097     CHOFF3_82  4098-4100     CHOFF3_83  4101-4103  
   CHOFF3_84  4104-4106     CHOFF3_85  4107-4109     CHOFF3_86  4110-4112  
   CHOFF3_87  4113-4115     CHOFF3_88  4116-4118     CHOFF3_89  4119-4121  
   CHOFF3_90  4122-4124     CHOFF3_91  4125-4127     CHOFF3_92  4128-4130  
   CHOFF3_93  4131-4133     CHOFF3_94  4134-4136     CHOFF3_95  4137-4139  
   CHOFF3_96  4140-4142     CHOFF3_97  4143-4145     CHOFF3_98  4146-4148  
   CHOFF3_99  4149-4151     CHOFF3_100  4152-4154    CHOFF3_101  4155-4157 
   CHOFF3_102  4158-4160    CHOFF3_103  4161-4163    CHOFF3_104  4164-4166 
   CHOFF3_105  4167-4169    CHOFF3_106  4170-4172    CHOFF3_107  4173-4175 
   CHOFF3_108  4176-4178    CHOFF3_109  4179-4181    CHOFF3_110  4182-4184 
   CHOFF3_111  4185-4187    CHOFF3_112  4188-4190    CHOFF3_113  4191-4193 
   CHOFF3_114  4194-4196    CHOFF3_115  4197-4199    CHOFF3_116  4200-4202 
   CHOFF3_117  4203-4205    CHOFF3_118  4206-4208    CHOFF3_119  4209-4211 
   CHOFF3_120  4212-4214    CHOFF3_121  4215-4217    CHOFF3_122  4218-4220 
   CHOFF3_123  4221-4223    CHOFF3_124  4224-4226    CHOFF4_1  4227-4229   
   CHOFF4_2  4230-4232      CHOFF4_3  4233-4235      CHOFF4_4  4236-4238   
   CHOFF4_5  4239-4241      CHOFF4_6  4242-4244      CHOFF4_7  4245-4247   
   CHOFF4_8  4248-4250      CHOFF4_9  4251-4253      CHOFF4_10  4254-4256  
   CHOFF4_11  4257-4259     CHOFF4_12  4260-4262     CHOFF4_13  4263-4265  
   CHOFF4_14  4266-4268     CHOFF4_15  4269-4271     CHOFF4_16  4272-4274  
   CHOFF4_17  4275-4277     CHOFF4_18  4278-4280     CHOFF4_19  4281-4283  
   CHOFF4_20  4284-4286     CHOFF4_21  4287-4289     CHOFF4_22  4290-4292  
   CHOFF4_23  4293-4295     CHOFF4_24  4296-4298     CHOFF4_25  4299-4301  
   CHOFF4_26  4302-4304     CHOFF4_27  4305-4307     CHOFF4_28  4308-4310  
   CHOFF4_29  4311-4313     CHOFF4_30  4314-4316     CHOFF4_31  4317-4319  
   CHOFF4_32  4320-4322     CHOFF4_33  4323-4325     CHOFF4_34  4326-4328  
   CHOFF4_35  4329-4331     CHOFF4_36  4332-4334     CHOFF4_37  4335-4337  
   CHOFF4_38  4338-4340     CHOFF4_39  4341-4343     CHOFF4_40  4344-4346  
   CHOFF4_41  4347-4349     CHOFF4_42  4350-4352     CHOFF4_43  4353-4355  
   CHOFF4_44  4356-4358     CHOFF4_45  4359-4361     CHOFF4_46  4362-4364  
   CHOFF4_47  4365-4367     CHOFF4_48  4368-4370     CHOFF4_49  4371-4373  
   CHOFF4_50  4374-4376     CHOFF4_51  4377-4379     CHOFF4_52  4380-4382  
   CHOFF4_53  4383-4385     CHOFF4_54  4386-4388     CHOFF4_55  4389-4391  
   CHOFF4_56  4392-4394     CHOFF4_57  4395-4397     CHOFF4_58  4398-4400  
   CHOFF4_59  4401-4403     CHOFF4_60  4404-4406     CHOFF4_61  4407-4409  
   CHOFF4_62  4410-4412     CHOFF4_63  4413-4415     CHOFF4_64  4416-4418  
   CHOFF4_65  4419-4421     CHOFF4_66  4422-4424     CHOFF4_67  4425-4427  
   CHOFF4_68  4428-4430     CHOFF4_69  4431-4433     CHOFF4_70  4434-4436  
   CHOFF4_71  4437-4439     CHOFF4_72  4440-4442     CHOFF4_73  4443-4445  
   CHOFF4_74  4446-4448     CHOFF4_75  4449-4451     CHOFF4_76  4452-4454  
   CHOFF4_77  4455-4457     CHOFF4_78  4458-4460     CHOFF4_79  4461-4463  
   CHOFF4_80  4464-4466     CHOFF4_81  4467-4469     CHOFF4_82  4470-4472  
   CHOFF4_83  4473-4475     CHOFF4_84  4476-4478     CHOFF4_85  4479-4481  
   CHOFF4_86  4482-4484     CHOFF4_87  4485-4487     CHOFF4_88  4488-4490  
   CHOFF4_89  4491-4493     CHOFF4_90  4494-4496     CHOFF4_91  4497-4499  
   CHOFF4_92  4500-4502     CHOFF4_93  4503-4505     CHOFF4_94  4506-4508  
   CHOFF4_95  4509-4511     CHOFF4_96  4512-4514     CHOFF4_97  4515-4517  
   CHOFF4_98  4518-4520     CHOFF4_99  4521-4523     CHOFF4_100  4524-4526 
   CHOFF4_101  4527-4529    CHOFF4_102  4530-4532    CHOFF4_103  4533-4535 
   CHOFF4_104  4536-4538    CHOFF4_105  4539-4541    CHOFF4_106  4542-4544 
   CHOFF4_107  4545-4547    CHOFF4_108  4548-4550    CHOFF4_109  4551-4553 
   CHOFF4_110  4554-4556    CHOFF4_111  4557-4559    CHOFF4_112  4560-4562 
   CHOFF4_113  4563-4565    CHOFF4_114  4566-4568    CHOFF4_115  4569-4571 
   CHOFF4_116  4572-4574    CHOFF4_117  4575-4577    CHOFF4_118  4578-4580 
   CHOFF4_119  4581-4583    CHOFF4_120  4584-4586    CHOFF4_121  4587-4589 
   CHOFF4_122  4590-4592    CHOFF4_123  4593-4595    CHOFF4_124  4596-4598 
   CHOFF5_1  4599-4601      CHOFF5_2  4602-4604      CHOFF5_3  4605-4607   
   CHOFF5_4  4608-4610      CHOFF5_5  4611-4613      CHOFF5_6  4614-4616   
   CHOFF5_7  4617-4619      CHOFF5_8  4620-4622      CHOFF5_9  4623-4625   
   CHOFF5_10  4626-4628     CHOFF5_11  4629-4631     CHOFF5_12  4632-4634  
   CHOFF5_13  4635-4637     CHOFF5_14  4638-4640     CHOFF5_15  4641-4643  
   CHOFF5_16  4644-4646     CHOFF5_17  4647-4649     CHOFF5_18  4650-4652  
   CHOFF5_19  4653-4655     CHOFF5_20  4656-4658     CHOFF5_21  4659-4661  
   CHOFF5_22  4662-4664     CHOFF5_23  4665-4667     CHOFF5_24  4668-4670  
   CHOFF5_25  4671-4673     CHOFF5_26  4674-4676     CHOFF5_27  4677-4679  
   CHOFF5_28  4680-4682     CHOFF5_29  4683-4685     CHOFF5_30  4686-4688  
   CHOFF5_31  4689-4691     CHOFF5_32  4692-4694     CHOFF5_33  4695-4697  
   CHOFF5_34  4698-4700     CHOFF5_35  4701-4703     CHOFF5_36  4704-4706  
   CHOFF5_37  4707-4709     CHOFF5_38  4710-4712     CHOFF5_39  4713-4715  
   CHOFF5_40  4716-4718     CHOFF5_41  4719-4721     CHOFF5_42  4722-4724  
   CHOFF5_43  4725-4727     CHOFF5_44  4728-4730     CHOFF5_45  4731-4733  
   CHOFF5_46  4734-4736     CHOFF5_47  4737-4739     CHOFF5_48  4740-4742  
   CHOFF5_49  4743-4745     CHOFF5_50  4746-4748     CHOFF5_51  4749-4751  
   CHOFF5_52  4752-4754     CHOFF5_53  4755-4757     CHOFF5_54  4758-4760  
   CHOFF5_55  4761-4763     CHOFF5_56  4764-4766     CHOFF5_57  4767-4769  
   CHOFF5_58  4770-4772     CHOFF5_59  4773-4775     CHOFF5_60  4776-4778  
   CHOFF5_61  4779-4781     CHOFF5_62  4782-4784     CHOFF5_63  4785-4787  
   CHOFF5_64  4788-4790     CHOFF5_65  4791-4793     CHOFF5_66  4794-4796  
   CHOFF5_67  4797-4799     CHOFF5_68  4800-4802     CHOFF5_69  4803-4805  
   CHOFF5_70  4806-4808     CHOFF5_71  4809-4811     CHOFF5_72  4812-4814  
   CHOFF5_73  4815-4817     CHOFF5_74  4818-4820     CHOFF5_75  4821-4823  
   CHOFF5_76  4824-4826     CHOFF5_77  4827-4829     CHOFF5_78  4830-4832  
   CHOFF5_79  4833-4835     CHOFF5_80  4836-4838     CHOFF5_81  4839-4841  
   CHOFF5_82  4842-4844     CHOFF5_83  4845-4847     CHOFF5_84  4848-4850  
   CHOFF5_85  4851-4853     CHOFF5_86  4854-4856     CHOFF5_87  4857-4859  
   CHOFF5_88  4860-4862     CHOFF5_89  4863-4865     CHOFF5_90  4866-4868  
   CHOFF5_91  4869-4871     CHOFF5_92  4872-4874     CHOFF5_93  4875-4877  
   CHOFF5_94  4878-4880     CHOFF5_95  4881-4883     CHOFF5_96  4884-4886  
   CHOFF5_97  4887-4889     CHOFF5_98  4890-4892     CHOFF5_99  4893-4895  
   CHOFF5_100  4896-4898    CHOFF5_101  4899-4901    CHOFF5_102  4902-4904 
   CHOFF5_103  4905-4907    CHOFF5_104  4908-4910    CHOFF5_105  4911-4913 
   CHOFF5_106  4914-4916    CHOFF5_107  4917-4919    CHOFF5_108  4920-4922 
   CHOFF5_109  4923-4925    CHOFF5_110  4926-4928    CHOFF5_111  4929-4931 
   CHOFF5_112  4932-4934    CHOFF5_113  4935-4937    CHOFF5_114  4938-4940 
   CHOFF5_115  4941-4943    CHOFF5_116  4944-4946    CHOFF5_117  4947-4949 
   CHOFF5_118  4950-4952    CHOFF5_119  4953-4955    CHOFF5_120  4956-4958 
   CHOFF5_121  4959-4961    CHOFF5_122  4962-4964    CHOFF5_123  4965-4967 
   CHOFF5_124  4968-4970    CHOFF6_1  4971-4973      CHOFF6_2  4974-4976   
   CHOFF6_3  4977-4979      CHOFF6_4  4980-4982      CHOFF6_5  4983-4985   
   CHOFF6_6  4986-4988      CHOFF6_7  4989-4991      CHOFF6_8  4992-4994   
   CHOFF6_9  4995-4997      CHOFF6_10  4998-5000     CHOFF6_11  5001-5003  
   CHOFF6_12  5004-5006     CHOFF6_13  5007-5009     CHOFF6_14  5010-5012  
   CHOFF6_15  5013-5015     CHOFF6_16  5016-5018     CHOFF6_17  5019-5021  
   CHOFF6_18  5022-5024     CHOFF6_19  5025-5027     CHOFF6_20  5028-5030  
   CHOFF6_21  5031-5033     CHOFF6_22  5034-5036     CHOFF6_23  5037-5039  
   CHOFF6_24  5040-5042     CHOFF6_25  5043-5045     CHOFF6_26  5046-5048  
   CHOFF6_27  5049-5051     CHOFF6_28  5052-5054     CHOFF6_29  5055-5057  
   CHOFF6_30  5058-5060     CHOFF6_31  5061-5063     CHOFF6_32  5064-5066  
   CHOFF6_33  5067-5069     CHOFF6_34  5070-5072     CHOFF6_35  5073-5075  
   CHOFF6_36  5076-5078     CHOFF6_37  5079-5081     CHOFF6_38  5082-5084  
   CHOFF6_39  5085-5087     CHOFF6_40  5088-5090     CHOFF6_41  5091-5093  
   CHOFF6_42  5094-5096     CHOFF6_43  5097-5099     CHOFF6_44  5100-5102  
   CHOFF6_45  5103-5105     CHOFF6_46  5106-5108     CHOFF6_47  5109-5111  
   CHOFF6_48  5112-5114     CHOFF6_49  5115-5117     CHOFF6_50  5118-5120  
   CHOFF6_51  5121-5123     CHOFF6_52  5124-5126     CHOFF6_53  5127-5129  
   CHOFF6_54  5130-5132     CHOFF6_55  5133-5135     CHOFF6_56  5136-5138  
   CHOFF6_57  5139-5141     CHOFF6_58  5142-5144     CHOFF6_59  5145-5147  
   CHOFF6_60  5148-5150     CHOFF6_61  5151-5153     CHOFF6_62  5154-5156  
   CHOFF6_63  5157-5159     CHOFF6_64  5160-5162     CHOFF6_65  5163-5165  
   CHOFF6_66  5166-5168     CHOFF6_67  5169-5171     CHOFF6_68  5172-5174  
   CHOFF6_69  5175-5177     CHOFF6_70  5178-5180     CHOFF6_71  5181-5183  
   CHOFF6_72  5184-5186     CHOFF6_73  5187-5189     CHOFF6_74  5190-5192  
   CHOFF6_75  5193-5195     CHOFF6_76  5196-5198     CHOFF6_77  5199-5201  
   CHOFF6_78  5202-5204     CHOFF6_79  5205-5207     CHOFF6_80  5208-5210  
   CHOFF6_81  5211-5213     CHOFF6_82  5214-5216     CHOFF6_83  5217-5219  
   CHOFF6_84  5220-5222     CHOFF6_85  5223-5225     CHOFF6_86  5226-5228  
   CHOFF6_87  5229-5231     CHOFF6_88  5232-5234     CHOFF6_89  5235-5237  
   CHOFF6_90  5238-5240     CHOFF6_91  5241-5243     CHOFF6_92  5244-5246  
   CHOFF6_93  5247-5249     CHOFF6_94  5250-5252     CHOFF6_95  5253-5255  
   CHOFF6_96  5256-5258     CHOFF6_97  5259-5261     CHOFF6_98  5262-5264  
   CHOFF6_99  5265-5267     CHOFF6_100  5268-5270    CHOFF6_101  5271-5273 
   CHOFF6_102  5274-5276    CHOFF6_103  5277-5279    CHOFF6_104  5280-5282 
   CHOFF6_105  5283-5285    CHOFF6_106  5286-5288    CHOFF6_107  5289-5291 
   CHOFF6_108  5292-5294    CHOFF6_109  5295-5297    CHOFF6_110  5298-5300 
   CHOFF6_111  5301-5303    CHOFF6_112  5304-5306    CHOFF6_113  5307-5309 
   CHOFF6_114  5310-5312    CHOFF6_115  5313-5315    CHOFF6_116  5316-5318 
   CHOFF6_117  5319-5321    CHOFF6_118  5322-5324    CHOFF6_119  5325-5327 
   CHOFF6_120  5328-5330    CHOFF6_121  5331-5333    CHOFF6_122  5334-5336 
   CHOFF6_123  5337-5339    CHOFF6_124  5340-5342    CHOFF7_1  5343-5345   
   CHOFF7_2  5346-5348      CHOFF7_3  5349-5351      CHOFF7_4  5352-5354   
   CHOFF7_5  5355-5357      CHOFF7_6  5358-5360      CHOFF7_7  5361-5363   
   CHOFF7_8  5364-5366      CHOFF7_9  5367-5369      CHOFF7_10  5370-5372  
   CHOFF7_11  5373-5375     CHOFF7_12  5376-5378     CHOFF7_13  5379-5381  
   CHOFF7_14  5382-5384     CHOFF7_15  5385-5387     CHOFF7_16  5388-5390  
   CHOFF7_17  5391-5393     CHOFF7_18  5394-5396     CHOFF7_19  5397-5399  
   CHOFF7_20  5400-5402     CHOFF7_21  5403-5405     CHOFF7_22  5406-5408  
   CHOFF7_23  5409-5411     CHOFF7_24  5412-5414     CHOFF7_25  5415-5417  
   CHOFF7_26  5418-5420     CHOFF7_27  5421-5423     CHOFF7_28  5424-5426  
   CHOFF7_29  5427-5429     CHOFF7_30  5430-5432     CHOFF7_31  5433-5435  
   CHOFF7_32  5436-5438     CHOFF7_33  5439-5441     CHOFF7_34  5442-5444  
   CHOFF7_35  5445-5447     CHOFF7_36  5448-5450     CHOFF7_37  5451-5453  
   CHOFF7_38  5454-5456     CHOFF7_39  5457-5459     CHOFF7_40  5460-5462  
   CHOFF7_41  5463-5465     CHOFF7_42  5466-5468     CHOFF7_43  5469-5471  
   CHOFF7_44  5472-5474     CHOFF7_45  5475-5477     CHOFF7_46  5478-5480  
   CHOFF7_47  5481-5483     CHOFF7_48  5484-5486     CHOFF7_49  5487-5489  
   CHOFF7_50  5490-5492     CHOFF7_51  5493-5495     CHOFF7_52  5496-5498  
   CHOFF7_53  5499-5501     CHOFF7_54  5502-5504     CHOFF7_55  5505-5507  
   CHOFF7_56  5508-5510     CHOFF7_57  5511-5513     CHOFF7_58  5514-5516  
   CHOFF7_59  5517-5519     CHOFF7_60  5520-5522     CHOFF7_61  5523-5525  
   CHOFF7_62  5526-5528     CHOFF7_63  5529-5531     CHOFF7_64  5532-5534  
   CHOFF7_65  5535-5537     CHOFF7_66  5538-5540     CHOFF7_67  5541-5543  
   CHOFF7_68  5544-5546     CHOFF7_69  5547-5549     CHOFF7_70  5550-5552  
   CHOFF7_71  5553-5555     CHOFF7_72  5556-5558     CHOFF7_73  5559-5561  
   CHOFF7_74  5562-5564     CHOFF7_75  5565-5567     CHOFF7_76  5568-5570  
   CHOFF7_77  5571-5573     CHOFF7_78  5574-5576     CHOFF7_79  5577-5579  
   CHOFF7_80  5580-5582     CHOFF7_81  5583-5585     CHOFF7_82  5586-5588  
   CHOFF7_83  5589-5591     CHOFF7_84  5592-5594     CHOFF7_85  5595-5597  
   CHOFF7_86  5598-5600     CHOFF7_87  5601-5603     CHOFF7_88  5604-5606  
   CHOFF7_89  5607-5609     CHOFF7_90  5610-5612     CHOFF7_91  5613-5615  
   CHOFF7_92  5616-5618     CHOFF7_93  5619-5621     CHOFF7_94  5622-5624  
   CHOFF7_95  5625-5627     CHOFF7_96  5628-5630     CHOFF7_97  5631-5633  
   CHOFF7_98  5634-5636     CHOFF7_99  5637-5639     CHOFF7_100  5640-5642 
   CHOFF7_101  5643-5645    CHOFF7_102  5646-5648    CHOFF7_103  5649-5651 
   CHOFF7_104  5652-5654    CHOFF7_105  5655-5657    CHOFF7_106  5658-5660 
   CHOFF7_107  5661-5663    CHOFF7_108  5664-5666    CHOFF7_109  5667-5669 
   CHOFF7_110  5670-5672    CHOFF7_111  5673-5675    CHOFF7_112  5676-5678 
   CHOFF7_113  5679-5681    CHOFF7_114  5682-5684    CHOFF7_115  5685-5687 
   CHOFF7_116  5688-5690    CHOFF7_117  5691-5693    CHOFF7_118  5694-5696 
   CHOFF7_119  5697-5699    CHOFF7_120  5700-5702    CHOFF7_121  5703-5705 
   CHOFF7_122  5706-5708    CHOFF7_123  5709-5711    CHOFF7_124  5712-5714 
   CHOFF8_1  5715-5717      CHOFF8_2  5718-5720      CHOFF8_3  5721-5723   
   CHOFF8_4  5724-5726      CHOFF8_5  5727-5729      CHOFF8_6  5730-5732   
   CHOFF8_7  5733-5735      CHOFF8_8  5736-5738      CHOFF8_9  5739-5741   
   CHOFF8_10  5742-5744     CHOFF8_11  5745-5747     CHOFF8_12  5748-5750  
   CHOFF8_13  5751-5753     CHOFF8_14  5754-5756     CHOFF8_15  5757-5759  
   CHOFF8_16  5760-5762     CHOFF8_17  5763-5765     CHOFF8_18  5766-5768  
   CHOFF8_19  5769-5771     CHOFF8_20  5772-5774     CHOFF8_21  5775-5777  
   CHOFF8_22  5778-5780     CHOFF8_23  5781-5783     CHOFF8_24  5784-5786  
   CHOFF8_25  5787-5789     CHOFF8_26  5790-5792     CHOFF8_27  5793-5795  
   CHOFF8_28  5796-5798     CHOFF8_29  5799-5801     CHOFF8_30  5802-5804  
   CHOFF8_31  5805-5807     CHOFF8_32  5808-5810     CHOFF8_33  5811-5813  
   CHOFF8_34  5814-5816     CHOFF8_35  5817-5819     CHOFF8_36  5820-5822  
   CHOFF8_37  5823-5825     CHOFF8_38  5826-5828     CHOFF8_39  5829-5831  
   CHOFF8_40  5832-5834     CHOFF8_41  5835-5837     CHOFF8_42  5838-5840  
   CHOFF8_43  5841-5843     CHOFF8_44  5844-5846     CHOFF8_45  5847-5849  
   CHOFF8_46  5850-5852     CHOFF8_47  5853-5855     CHOFF8_48  5856-5858  
   CHOFF8_49  5859-5861     CHOFF8_50  5862-5864     CHOFF8_51  5865-5867  
   CHOFF8_52  5868-5870     CHOFF8_53  5871-5873     CHOFF8_54  5874-5876  
   CHOFF8_55  5877-5879     CHOFF8_56  5880-5882     CHOFF8_57  5883-5885  
   CHOFF8_58  5886-5888     CHOFF8_59  5889-5891     CHOFF8_60  5892-5894  
   CHOFF8_61  5895-5897     CHOFF8_62  5898-5900     CHOFF8_63  5901-5903  
   CHOFF8_64  5904-5906     CHOFF8_65  5907-5909     CHOFF8_66  5910-5912  
   CHOFF8_67  5913-5915     CHOFF8_68  5916-5918     CHOFF8_69  5919-5921  
   CHOFF8_70  5922-5924     CHOFF8_71  5925-5927     CHOFF8_72  5928-5930  
   CHOFF8_73  5931-5933     CHOFF8_74  5934-5936     CHOFF8_75  5937-5939  
   CHOFF8_76  5940-5942     CHOFF8_77  5943-5945     CHOFF8_78  5946-5948  
   CHOFF8_79  5949-5951     CHOFF8_80  5952-5954     CHOFF8_81  5955-5957  
   CHOFF8_82  5958-5960     CHOFF8_83  5961-5963     CHOFF8_84  5964-5966  
   CHOFF8_85  5967-5969     CHOFF8_86  5970-5972     CHOFF8_87  5973-5975  
   CHOFF8_88  5976-5978     CHOFF8_89  5979-5981     CHOFF8_90  5982-5984  
   CHOFF8_91  5985-5987     CHOFF8_92  5988-5990     CHOFF8_93  5991-5993  
   CHOFF8_94  5994-5996     CHOFF8_95  5997-5999     CHOFF8_96  6000-6002  
   CHOFF8_97  6003-6005     CHOFF8_98  6006-6008     CHOFF8_99  6009-6011  
   CHOFF8_100  6012-6014    CHOFF8_101  6015-6017    CHOFF8_102  6018-6020 
   CHOFF8_103  6021-6023    CHOFF8_104  6024-6026    CHOFF8_105  6027-6029 
   CHOFF8_106  6030-6032    CHOFF8_107  6033-6035    CHOFF8_108  6036-6038 
   CHOFF8_109  6039-6041    CHOFF8_110  6042-6044    CHOFF8_111  6045-6047 
   CHOFF8_112  6048-6050    CHOFF8_113  6051-6053    CHOFF8_114  6054-6056 
   CHOFF8_115  6057-6059    CHOFF8_116  6060-6062    CHOFF8_117  6063-6065 
   CHOFF8_118  6066-6068    CHOFF8_119  6069-6071    CHOFF8_120  6072-6074 
   CHOFF8_121  6075-6077    CHOFF8_122  6078-6080    CHOFF8_123  6081-6083 
   CHOFF8_124  6084-6086    CHFED1  6087-6089        CHFED2  6090-6092     
   CHFED3  6093-6095        CHFED4  6096-6098        CHFED5  6099-6101     
   CHFED6  6102-6104        CHFED7  6105-6107        CHFED8  6108-6110     
   CHFED9  6111-6113        CHFED10  6114-6116       CHFED11  6117-6119    
   CHFED12  6120-6122       CHFED13  6123-6125       CHFED14  6126-6128    
   CHFED15  6129-6131       CHFED16  6132-6134       CHFED17  6135-6137    
   CHFED18  6138-6140       CHFED19  6141-6143       CHFED20  6144-6146    
   CHFED21  6147-6149       CHFED22  6150-6152       CHFED23  6153-6155    
   CHFED24  6156-6158       CHFED25  6159-6161       CHFED26  6162-6164    
   CHFED27  6165-6167       CHFED28  6168-6170       CHFED29  6171-6173    
   CHFED30  6174-6176       CHFED31  6177-6179       CHFED32  6180-6182    
   CHFED33  6183-6185       CHFED34  6186-6188       CHFED35  6189-6191    
   CHFED36  6192-6194       CHFED37  6195-6197       CHFED38  6198-6200    
   CHFED39  6201-6203       CHFED40  6204-6206       CHFED41  6207-6209    
   CHFED42  6210-6212       CHFED43  6213-6215       CHFED44  6216-6218    
   CHFED45  6219-6221       CHFED46  6222-6224       CHFED47  6225-6227    
   CHFED48  6228-6230       CHFED49  6231-6233       CHFED50  6234-6236    
   CHFED51  6237-6239       CHFED52  6240-6242       CHFED53  6243-6245    
   CHFED54  6246-6248       CHFED55  6249-6251       CHFED56  6252-6254    
   CHFED57  6255-6257       CHFED58  6258-6260       CHFED59  6261-6263    
   CHFED60  6264-6266       CHFED61  6267-6269       CHFED62  6270-6272    
   CHFED63  6273-6275       CHFED64  6276-6278       CHFED65  6279-6281    
   CHFED66  6282-6284       CHFED67  6285-6287       CHFED68  6288-6290    
   CHFED69  6291-6293       CHFED70  6294-6296       CHFED71  6297-6299    
   CHFED72  6300-6302       CHFED73  6303-6305       CHFED74  6306-6308    
   CHFED75  6309-6311       CHFED76  6312-6314       CHFED77  6315-6317    
   CHFED78  6318-6320       CHFED79  6321-6323       CHFED80  6324-6326    
   CHFED81  6327-6329       CHFED82  6330-6332       CHFED83  6333-6335    
   CHFED84  6336-6338       CHFED85  6339-6341       CHFED86  6342-6344    
   CHFED87  6345-6347       CHFED88  6348-6350       CHFED89  6351-6353    
   CHFED90  6354-6356       CHFED91  6357-6359       CHFED92  6360-6362    
   CHFED93  6363-6365       CHFED94  6366-6368       CHFED95  6369-6371    
   CHFED96  6372-6374       CHFED97  6375-6377       CHFED98  6378-6380    
   CHFED99  6381-6383       CHFED100  6384-6386      CHFED101  6387-6389   
   CHFED102  6390-6392      CHFED103  6393-6395      CHFED104  6396-6398   
   CHFED105  6399-6401      CHFED106  6402-6404      CHFED107  6405-6407   
   CHFED108  6408-6410      CHFED109  6411-6413      CHFED110  6414-6416   
   CHFED111  6417-6419      CHFED112  6420-6422      CHFED113  6423-6425   
   CHFED114  6426-6428      CHFED115  6429-6431      CHFED116  6432-6434   
   CHFED117  6435-6437      CHFED118  6438-6440      CHFED119  6441-6443   
   CHFED120  6444-6446      CHFED121  6447-6449      CHFED122  6450-6452   
   CHFED123  6453-6455      CHFED124  6456-6458      CHTRIB1  6459-6461    
   CHTRIB2  6462-6464       CHTRIB3  6465-6467       CHTRIB4  6468-6470    
   CHTRIB5  6471-6473       CHTRIB6  6474-6476       CHTRIB7  6477-6479    
   CHTRIB8  6480-6482       CHTRIB9  6483-6485       CHTRIB10  6486-6488   
   CHTRIB11  6489-6491      CHTRIB12  6492-6494      CHTRIB13  6495-6497   
   CHTRIB14  6498-6500      CHTRIB15  6501-6503      CHTRIB16  6504-6506   
   CHTRIB17  6507-6509      CHTRIB18  6510-6512      CHTRIB19  6513-6515   
   CHTRIB20  6516-6518      CHTRIB21  6519-6521      CHTRIB22  6522-6524   
   CHTRIB23  6525-6527      CHTRIB24  6528-6530      CHTRIB25  6531-6533   
   CHTRIB26  6534-6536      CHTRIB27  6537-6539      CHTRIB28  6540-6542   
   CHTRIB29  6543-6545      CHTRIB30  6546-6548      CHTRIB31  6549-6551   
   CHTRIB32  6552-6554      CHTRIB33  6555-6557      CHTRIB34  6558-6560   
   CHTRIB35  6561-6563      CHTRIB36  6564-6566      CHTRIB37  6567-6569   
   CHTRIB38  6570-6572      CHTRIB39  6573-6575      CHTRIB40  6576-6578   
   CHTRIB41  6579-6581      CHTRIB42  6582-6584      CHTRIB43  6585-6587   
   CHTRIB44  6588-6590      CHTRIB45  6591-6593      CHTRIB46  6594-6596   
   CHTRIB47  6597-6599      CHTRIB48  6600-6602      CHTRIB49  6603-6605   
   CHTRIB50  6606-6608      CHTRIB51  6609-6611      CHTRIB52  6612-6614   
   CHTRIB53  6615-6617      CHTRIB54  6618-6620      CHTRIB55  6621-6623   
   CHTRIB56  6624-6626      CHTRIB57  6627-6629      CHTRIB58  6630-6632   
   CHTRIB59  6633-6635      CHTRIB60  6636-6638      CHTRIB61  6639-6641   
   CHTRIB62  6642-6644      CHTRIB63  6645-6647      CHTRIB64  6648-6650   
   CHTRIB65  6651-6653      CHTRIB66  6654-6656      CHTRIB67  6657-6659   
   CHTRIB68  6660-6662      CHTRIB69  6663-6665      CHTRIB70  6666-6668   
   CHTRIB71  6669-6671      CHTRIB72  6672-6674      CHTRIB73  6675-6677   
   CHTRIB74  6678-6680      CHTRIB75  6681-6683      CHTRIB76  6684-6686   
   CHTRIB77  6687-6689      CHTRIB78  6690-6692      CHTRIB79  6693-6695   
   CHTRIB80  6696-6698      CHTRIB81  6699-6701      CHTRIB82  6702-6704   
   CHTRIB83  6705-6707      CHTRIB84  6708-6710      CHTRIB85  6711-6713   
   CHTRIB86  6714-6716      CHTRIB87  6717-6719      CHTRIB88  6720-6722   
   CHTRIB89  6723-6725      CHTRIB90  6726-6728      CHTRIB91  6729-6731   
   CHTRIB92  6732-6734      CHTRIB93  6735-6737      CHTRIB94  6738-6740   
   CHTRIB95  6741-6743      CHTRIB96  6744-6746      CHTRIB97  6747-6749   
   CHTRIB98  6750-6752      CHTRIB99  6753-6755      CHTRIB100  6756-6758  
   CHTRIB101  6759-6761     CHTRIB102  6762-6764     CHTRIB103  6765-6767  
   CHTRIB104  6768-6770     CHTRIB105  6771-6773     CHTRIB106  6774-6776  
   CHTRIB107  6777-6779     CHTRIB108  6780-6782     CHTRIB109  6783-6785  
   CHTRIB110  6786-6788     CHTRIB111  6789-6791     CHTRIB112  6792-6794  
   CHTRIB113  6795-6797     CHTRIB114  6798-6800     CHTRIB115  6801-6803  
   CHTRIB116  6804-6806     CHTRIB117  6807-6809     CHTRIB118  6810-6812  
   CHTRIB119  6813-6815     CHTRIB120  6816-6818     CHTRIB121  6819-6821  
   CHTRIB122  6822-6824     CHTRIB123  6825-6827     CHTRIB124  6828-6830  
   CHAGE1  6831-6833        CHAGE2  6834-6836        CHAGE3  6837-6839     
   CHAGE4  6840-6842        CHAGE5  6843-6845        CHAGE6  6846-6848     
   CHAGE7  6849-6851        CHAGE8  6852-6854        CHAGE9  6855-6857     
   CHAGE10  6858-6860       CHAGE11  6861-6863       CHAGE12  6864-6866    
   CHAGE13  6867-6869       CHAGE14  6870-6872       CHAGE15  6873-6875    
   CHAGE16  6876-6878       CHAGE17  6879-6881       CHAGE18  6882-6884    
   CHAGE19  6885-6887       CHAGE20  6888-6890       CHAGE21  6891-6893    
   CHAGE22  6894-6896       CHAGE23  6897-6899       CHAGE24  6900-6902    
   CHAGE25  6903-6905       CHAGE26  6906-6908       CHAGE27  6909-6911    
   CHAGE28  6912-6914       CHAGE29  6915-6917       CHAGE30  6918-6920    
   CHAGE31  6921-6923       CHAGE32  6924-6926       CHAGE33  6927-6929    
   CHAGE34  6930-6932       CHAGE35  6933-6935       CHAGE36  6936-6938    
   CHAGE37  6939-6941       CHAGE38  6942-6944       CHAGE39  6945-6947    
   CHAGE40  6948-6950       CHAGE41  6951-6953       CHAGE42  6954-6956    
   CHAGE43  6957-6959       CHAGE44  6960-6962       CHAGE45  6963-6965    
   CHAGE46  6966-6968       CHAGE47  6969-6971       CHAGE48  6972-6974    
   CHAGE49  6975-6977       CHAGE50  6978-6980       CHAGE51  6981-6983    
   CHAGE52  6984-6986       CHAGE53  6987-6989       CHAGE54  6990-6992    
   CHAGE55  6993-6995       CHAGE56  6996-6998       CHAGE57  6999-7001    
   CHAGE58  7002-7004       CHAGE59  7005-7007       CHAGE60  7008-7010    
   CHAGE61  7011-7013       CHAGE62  7014-7016       CHAGE63  7017-7019    
   CHAGE64  7020-7022       CHAGE65  7023-7025       CHAGE66  7026-7028    
   CHAGE67  7029-7031       CHAGE68  7032-7034       CHAGE69  7035-7037    
   CHAGE70  7038-7040       CHAGE71  7041-7043       CHAGE72  7044-7046    
   CHAGE73  7047-7049       CHAGE74  7050-7052       CHAGE75  7053-7055    
   CHAGE76  7056-7058       CHAGE77  7059-7061       CHAGE78  7062-7064    
   CHAGE79  7065-7067       CHAGE80  7068-7070       CHAGE81  7071-7073    
   CHAGE82  7074-7076       CHAGE83  7077-7079       CHAGE84  7080-7082    
   CHAGE85  7083-7085       CHAGE86  7086-7088       CHAGE87  7089-7091    
   CHAGE88  7092-7094       CHAGE89  7095-7097       CHAGE90  7098-7100    
   CHAGE91  7101-7103       CHAGE92  7104-7106       CHAGE93  7107-7109    
   CHAGE94  7110-7112       CHAGE95  7113-7115       CHAGE96  7116-7118    
   CHAGE97  7119-7121       CHAGE98  7122-7124       CHAGE99  7125-7127    
   CHAGE100  7128-7130      CHAGE101  7131-7133      CHAGE102  7134-7136   
   CHAGE103  7137-7139      CHAGE104  7140-7142      CHAGE105  7143-7145   
   CHAGE106  7146-7148      CHAGE107  7149-7151      CHAGE108  7152-7154   
   CHAGE109  7155-7157      CHAGE110  7158-7160      CHAGE111  7161-7163   
   CHAGE112  7164-7166      CHAGE113  7167-7169      CHAGE114  7170-7172   
   CHAGE115  7173-7175      CHAGE116  7176-7178      CHAGE117  7179-7181   
   CHAGE118  7182-7184      CHAGE119  7185-7187      CHAGE120  7188-7190   
   CHAGE121  7191-7193      CHAGE122  7194-7196      CHAGE123  7197-7199   
   CHAGE124  7200-7202      CHGDL1 $ 7203-7268       CHGDL2 $ 7269-7326    
   CHGDL3 $ 7327-7384       CHGDL4 $ 7385-7442       CHGDL5 $ 7443-7506    
   CHGDL6 $ 7507-7560       CHGDL7 $ 7561-7613       CHGDL8 $ 7614-7667    
   CHGDL9 $ 7668-7717       CHGDL10 $ 7718-7761      CHGDL11 $ 7762-7800   
   CHGDL12 $ 7801-7850      CHGDL13 $ 7851-7901      CHGDL14 $ 7902-7948   
   CHGDL15 $ 7949-7998      CHGDL16 $ 7999-8046      CHGDL17 $ 8047-8094   
   CHGDL18 $ 8095-8133      CHGDL19 $ 8134-8184      CHGDL20 $ 8185-8232   
   CHGDL21 $ 8233-8280      CHGDL22 $ 8281-8327      CHGDL23 $ 8328-8375   
   CHGDL24 $ 8376-8423      CHGDL25 $ 8424-8462      CHGDL26 $ 8463-8501   
   CHGDL27 $ 8502-8540      CHGDL28 $ 8541-8588      CHGDL29 $ 8589-8638   
   CHGDL30 $ 8639-8674      CHGDL31 $ 8675-8713      CHGDL32 $ 8714-8763   
   CHGDL33 $ 8764-8802      CHGDL34 $ 8803-8827      CHGDL35 $ 8828-8866   
   CHGDL36 $ 8867-8913      CHGDL37 $ 8914-8952      CHGDL38 $ 8953-8988   
   CHGDL39 $ 8989-9021      CHGDL40 $ 9022-9046      CHGDL41 $ 9047-9082   
   CHGDL42 $ 9083-9118      CHGDL43 $ 9119-9143      CHGDL44 $ 9144-9168   
   CHGDL45 $ 9169-9193      CHGDL46 $ 9194-9218      CHGDL47 $ 9219-9248   
   CHGDL48 $ 9249-9273      CHGDL49 $ 9274-9298      CHGDL50 $ 9299-9319   
   CHGDL51 $ 9320-9343      CHGDL52 $ 9344-9364      CHGDL53 $ 9365-9385   
   CHGDL54 $ 9386-9409      CHGDL55 $ 9410-9430      CHGDL56 $ 9431-9454   
   CHGDL57 $ 9455-9488      CHGDL58 $ 9489-9512      CHGDL59 $ 9513-9549   
   CHGDL60 $ 9550-9570      CHGDL61 $ 9571-9591      CHGDL62 $ 9592-9602   
   CHGDL63 $ 9603-9613      CHGDL64 $ 9614-9624      CHGDL65 $ 9625-9635   
   CHGDL66 $ 9636-9646      CHGDL67 $ 9647-9657      CHGDL68 $ 9658-9681   
   CHGDL69 $ 9682-9692      CHGDL70 $ 9693-9703      CHGDL71 $ 9704-9727   
   CHGDL72 $ 9728-9751      CHGDL73 $ 9752-9762      CHGDL74 $ 9763-9773   
   CHGDL75 $ 9774-9784      CHGDL76 $ 9785-9795      CHGDL77 $ 9796-9806   
   CHGDL78 $ 9807-9817      CHGDL79 $ 9818-9828      CHGDL80 $ 9829-9852   
   CHGDL81 $ 9853-9863      CHGDL82 $ 9864-9874      CHGDL83 $ 9875-9885   
   CHGDL84 $ 9886-9896      CHGDL85 $ 9897-9907      CHGDL86 $ 9908-9931   
   CHGDL87 $ 9932-9955      CHGDL88 $ 9956-9966      CHGDL89 $ 9967-9990   
   CHGDL90 $ 9991-10014     CHGDL91 $ 10015-10022    CHGDL92 $ 10023-10033 
   CHGDL93 $ 10034-10041    CHGDL94 $ 10042-10052    CHGDL95 $ 10053-10063 
   CHGDL96 $ 10064-10071    CHGDL97 $ 10072-10079    CHGDL98 $ 10080-10087 
   CHGDL99 $ 10088-10095    CHGDL100 $ 10096-10103   CHGDL101 $ 10104-10111
   CHGDL102 $ 10112-10122   CHGDL103 $ 10123-10130   CHGDL104 $ 10131-10138
   CHGDL105 $ 10139-10146   CHGDL106 $ 10147-10157   CHGDL107 $ 10158-10165
   CHGDL108 $ 10166-10173   CHGDL109 $ 10174-10181   CHGDL110 $ 10182-10189
   CHGDL111 $ 10190-10197   CHGDL112 $ 10198-10208   CHGDL113 $ 10209-10216
   CHGDL114 $ 10217-10224   CHGDL115 $ 10225-10232   CHGDL116 $ 10233-10243
   CHGDL117 $ 10244-10251   CHGDL118 $ 10252-10259   CHGDL119 $ 10260-10267
   CHGDL120 $ 10268-10275   CHGDL121 $ 10276-10283   CHGDL122 $ 10284-10291
   CHGDL123 $ 10292-10299   CHGDL124 $ 10300-10307   CHSTATE1 $ 10308-10309
   CHSTATE2 $ 10310-10311   CHSTATE3 $ 10312-10313   CHSTATE4 $ 10314-10315
   CHSTATE5 $ 10316-10317   CHSTATE6 $ 10318-10319   CHSTATE7 $ 10320-10321
   CHSTATE8 $ 10322-10323   CHSTATE9 $ 10324-10325   CHSTATE10 $ 10326-10327
   CHSTATE11 $ 10328-10329   CHSTATE12 $ 10330-10331   CHSTATE13 $ 10332-10333
   CHSTATE14 $ 10334-10335   CHSTATE15 $ 10336-10337   CHSTATE16 $ 10338-10339
   CHSTATE17 $ 10340-10341   CHSTATE18 $ 10342-10343   CHSTATE19 $ 10344-10345
   CHSTATE20 $ 10346-10347   CHSTATE21 $ 10348-10349   CHSTATE22 $ 10350-10351
   CHSTATE23 $ 10352-10353   CHSTATE24 $ 10354-10355   CHSTATE25 $ 10356-10357
   CHSTATE26 $ 10358-10359   CHSTATE27 $ 10360-10361   CHSTATE28 $ 10362-10363
   CHSTATE29 $ 10364-10365   CHSTATE30 $ 10366-10367   CHSTATE31 $ 10368-10369
   CHSTATE32 $ 10370-10371   CHSTATE33 $ 10372-10373   CHSTATE34 $ 10374-10375
   CHSTATE35 $ 10376-10377   CHSTATE36 $ 10378-10379   CHSTATE37 $ 10380-10381
   CHSTATE38 $ 10382-10383   CHSTATE39 $ 10384-10385   CHSTATE40 $ 10386-10387
   CHSTATE41 $ 10388-10389   CHSTATE42 $ 10390-10391   CHSTATE43 $ 10392-10393
   CHSTATE44 $ 10394-10395   CHSTATE45 $ 10396-10397   CHSTATE46 $ 10398-10399
   CHSTATE47 $ 10400-10401   CHSTATE48 $ 10402-10403   CHSTATE49 $ 10404-10405
   CHSTATE50 $ 10406-10407   CHSTATE51 $ 10408-10409   CHSTATE52 $ 10410-10411
   CHSTATE53 $ 10412-10413   CHSTATE54 $ 10414-10415   CHSTATE55 $ 10416-10417
   CHSTATE56 $ 10418-10419   CHSTATE57 $ 10420-10421   CHSTATE58 $ 10422-10423
   CHSTATE59 $ 10424-10425   CHSTATE60 $ 10426-10427   CHSTATE61 $ 10428-10429
   CHSTATE62 $ 10430-10431   CHSTATE63 $ 10432-10433   CHSTATE64 $ 10434-10435
   CHSTATE65 $ 10436-10437   CHSTATE66 $ 10438-10439   CHSTATE67 $ 10440-10441
   CHSTATE68 $ 10442-10443   CHSTATE69 $ 10444-10445   CHSTATE70 $ 10446-10447
   CHSTATE71 $ 10448-10449   CHSTATE72 $ 10450-10451   CHSTATE73 $ 10452-10453
   CHSTATE74 $ 10454-10455   CHSTATE75 $ 10456-10457   CHSTATE76 $ 10458-10459
   CHSTATE77 $ 10460-10461   CHSTATE78 $ 10462-10463   CHSTATE79 $ 10464-10465
   CHSTATE80 $ 10466-10467   CHSTATE81 $ 10468-10469   CHSTATE82 $ 10470-10471
   CHSTATE83 $ 10472-10473   CHSTATE84 $ 10474-10475   CHSTATE85 $ 10476-10477
   CHSTATE86 $ 10478-10479   CHSTATE87 $ 10480-10481   CHSTATE88 $ 10482-10483
   CHSTATE89 $ 10484-10485   CHSTATE90 $ 10486-10487   CHSTATE91 $ 10488-10489
   CHSTATE92 $ 10490-10491   CHSTATE93 $ 10492-10493   CHSTATE94 $ 10494-10495
   CHSTATE95 $ 10496-10497   CHSTATE96 $ 10498-10499   CHSTATE97 $ 10500-10501
   CHSTATE98 $ 10502-10503   CHSTATE99 $ 10504-10505   CHSTATE100 $ 10506-10507
   CHSTATE101 $ 10508-10509   CHSTATE102 $ 10510-10511
   CHSTATE103 $ 10512-10513   CHSTATE104 $ 10514-10515
   CHSTATE105 $ 10516-10517   CHSTATE106 $ 10518-10519
   CHSTATE107 $ 10520-10521   CHSTATE108 $ 10522-10523
   CHSTATE109 $ 10524-10525   CHSTATE110 $ 10526-10527
   CHSTATE111 $ 10528-10529   CHSTATE112 $ 10530-10531
   CHSTATE113 $ 10532-10533   CHSTATE114 $ 10534-10535
   CHSTATE115 $ 10536-10537   CHSTATE116 $ 10538-10539
   CHSTATE117 $ 10540-10541   CHSTATE118 $ 10542-10543
   CHSTATE119 $ 10544-10545   CHSTATE120 $ 10546-10547
   CHSTATE121 $ 10548-10549   CHSTATE122 $ 10550-10551
   CHSTATE123 $ 10552-10553   CHSTATE124 $ 10554-10555 ;                       

LABEL
   USSCIDN = "USSCIDN"
;

FORMAT
   CHARDT1 DATE9.           CHARDT2 DATE9.           CHARDT3 DATE9.        
   CHARDT4 DATE9.           CHARDT5 DATE9.           CHARDT6 DATE9.        
   CHARDT7 DATE9.           CHARDT8 DATE9.           CHARDT9 DATE9.        
   CHARDT10 DATE9.          CHARDT11 DATE9.          CHARDT12 DATE9.       
   CHARDT13 DATE9.          CHARDT14 DATE9.          CHARDT15 DATE9.       
   CHARDT16 DATE9.          CHARDT17 DATE9.          CHARDT18 DATE9.       
   CHARDT19 DATE9.          CHARDT20 DATE9.          CHARDT21 DATE9.       
   CHARDT22 DATE9.          CHARDT23 DATE9.          CHARDT24 DATE9.       
   CHARDT25 DATE9.          CHARDT26 DATE9.          CHARDT27 DATE9.       
   CHARDT28 DATE9.          CHARDT29 DATE9.          CHARDT30 DATE9.       
   CHARDT31 DATE9.          CHARDT32 DATE9.          CHARDT33 DATE9.       
   CHARDT34 DATE9.          CHARDT35 DATE9.          CHARDT36 DATE9.       
   CHARDT37 DATE9.          CHARDT38 DATE9.          CHARDT39 DATE9.       
   CHARDT40 DATE9.          CHARDT41 DATE9.          CHARDT42 DATE9.       
   CHARDT43 DATE9.          CHARDT44 DATE9.          CHARDT45 DATE9.       
   CHARDT46 DATE9.          CHARDT47 DATE9.          CHARDT48 DATE9.       
   CHARDT49 DATE9.          CHARDT50 DATE9.          CHARDT51 DATE9.       
   CHARDT52 DATE9.          CHARDT53 DATE9.          CHARDT54 DATE9.       
   CHARDT55 DATE9.          CHARDT56 DATE9.          CHARDT57 DATE9.       
   CHARDT58 DATE9.          CHARDT59 DATE9.          CHARDT60 DATE9.       
   CHARDT61 DATE9.          CHARDT62 DATE9.          CHARDT63 DATE9.       
   CHARDT64 DATE9.          CHARDT65 DATE9.          CHARDT66 DATE9.       
   CHARDT67 DATE9.          CHARDT68 DATE9.          CHARDT69 DATE9.       
   CHARDT70 DATE9.          CHARDT71 DATE9.          CHARDT72 DATE9.       
   CHARDT73 DATE9.          CHARDT74 DATE9.          CHARDT75 DATE9.       
   CHARDT76 DATE9.          CHARDT77 DATE9.          CHARDT78 DATE9.       
   CHARDT79 DATE9.          CHARDT80 DATE9.          CHARDT81 DATE9.       
   CHARDT82 DATE9.          CHARDT83 DATE9.          CHARDT84 DATE9.       
   CHARDT85 DATE9.          CHARDT86 DATE9.          CHARDT87 DATE9.       
   CHARDT88 DATE9.          CHARDT89 DATE9.          CHARDT90 DATE9.       
   CHARDT91 DATE9.          CHARDT92 DATE9.          CHARDT93 DATE9.       
   CHARDT94 DATE9.          CHARDT95 DATE9.          CHARDT96 DATE9.       
   CHARDT97 DATE9.          CHARDT98 DATE9.          CHARDT99 DATE9.       
   CHARDT100 DATE9.         CHARDT101 DATE9.         CHARDT102 DATE9.      
   CHARDT103 DATE9.         CHARDT104 DATE9.         CHARDT105 DATE9.      
   CHARDT106 DATE9.         CHARDT107 DATE9.         CHARDT108 DATE9.      
   CHARDT109 DATE9.         CHARDT110 DATE9.         CHARDT111 DATE9.      
   CHARDT112 DATE9.         CHARDT113 DATE9.         CHARDT114 DATE9.      
   CHARDT115 DATE9.         CHARDT116 DATE9.         CHARDT117 DATE9.      
   CHARDT118 DATE9.         CHARDT119 DATE9.         CHARDT120 DATE9.      
   CHARDT121 DATE9.         CHARDT122 DATE9.         CHARDT123 DATE9.      
   CHARDT124 DATE9.         CHSNDT1 DATE9.           CHSNDT2 DATE9.        
   CHSNDT3 DATE9.           CHSNDT4 DATE9.           CHSNDT5 DATE9.        
   CHSNDT6 DATE9.           CHSNDT7 DATE9.           CHSNDT8 DATE9.        
   CHSNDT9 DATE9.           CHSNDT10 DATE9.          CHSNDT11 DATE9.       
   CHSNDT12 DATE9.          CHSNDT13 DATE9.          CHSNDT14 DATE9.       
   CHSNDT15 DATE9.          CHSNDT16 DATE9.          CHSNDT17 DATE9.       
   CHSNDT18 DATE9.          CHSNDT19 DATE9.          CHSNDT20 DATE9.       
   CHSNDT21 DATE9.          CHSNDT22 DATE9.          CHSNDT23 DATE9.       
   CHSNDT24 DATE9.          CHSNDT25 DATE9.          CHSNDT26 DATE9.       
   CHSNDT27 DATE9.          CHSNDT28 DATE9.          CHSNDT29 DATE9.       
   CHSNDT30 DATE9.          CHSNDT31 DATE9.          CHSNDT32 DATE9.       
   CHSNDT33 DATE9.          CHSNDT34 DATE9.          CHSNDT35 DATE9.       
   CHSNDT36 DATE9.          CHSNDT37 DATE9.          CHSNDT38 DATE9.       
   CHSNDT39 DATE9.          CHSNDT40 DATE9.          CHSNDT41 DATE9.       
   CHSNDT42 DATE9.          CHSNDT43 DATE9.          CHSNDT44 DATE9.       
   CHSNDT45 DATE9.          CHSNDT46 DATE9.          CHSNDT47 DATE9.       
   CHSNDT48 DATE9.          CHSNDT49 DATE9.          CHSNDT50 DATE9.       
   CHSNDT51 DATE9.          CHSNDT52 DATE9.          CHSNDT53 DATE9.       
   CHSNDT54 DATE9.          CHSNDT55 DATE9.          CHSNDT56 DATE9.       
   CHSNDT57 DATE9.          CHSNDT58 DATE9.          CHSNDT59 DATE9.       
   CHSNDT60 DATE9.          CHSNDT61 DATE9.          CHSNDT62 DATE9.       
   CHSNDT63 DATE9.          CHSNDT64 DATE9.          CHSNDT65 DATE9.       
   CHSNDT66 DATE9.          CHSNDT67 DATE9.          CHSNDT68 DATE9.       
   CHSNDT69 DATE9.          CHSNDT70 DATE9.          CHSNDT71 DATE9.       
   CHSNDT72 DATE9.          CHSNDT73 DATE9.          CHSNDT74 DATE9.       
   CHSNDT75 DATE9.          CHSNDT76 DATE9.          CHSNDT77 DATE9.       
   CHSNDT78 DATE9.          CHSNDT79 DATE9.          CHSNDT80 DATE9.       
   CHSNDT81 DATE9.          CHSNDT82 DATE9.          CHSNDT83 DATE9.       
   CHSNDT84 DATE9.          CHSNDT85 DATE9.          CHSNDT86 DATE9.       
   CHSNDT87 DATE9.          CHSNDT88 DATE9.          CHSNDT89 DATE9.       
   CHSNDT90 DATE9.          CHSNDT91 DATE9.          CHSNDT92 DATE9.       
   CHSNDT93 DATE9.          CHSNDT94 DATE9.          CHSNDT95 DATE9.       
   CHSNDT96 DATE9.          CHSNDT97 DATE9.          CHSNDT98 DATE9.       
   CHSNDT99 DATE9.          CHSNDT100 DATE9.         CHSNDT101 DATE9.      
   CHSNDT102 DATE9.         CHSNDT103 DATE9.         CHSNDT104 DATE9.      
   CHSNDT105 DATE9.         CHSNDT106 DATE9.         CHSNDT107 DATE9.      
   CHSNDT108 DATE9.         CHSNDT109 DATE9.         CHSNDT110 DATE9.      
   CHSNDT111 DATE9.         CHSNDT112 DATE9.         CHSNDT113 DATE9.      
   CHSNDT114 DATE9.         CHSNDT115 DATE9.         CHSNDT116 DATE9.      
   CHSNDT117 DATE9.         CHSNDT118 DATE9.         CHSNDT119 DATE9.      
   CHSNDT120 DATE9.         CHSNDT121 DATE9.         CHSNDT122 DATE9.      
   CHSNDT123 DATE9.         CHSNDT124 DATE9.       ;
                      

LENGTH
   USSCIDN 6                EVENTNUM 4               CHPTS1 3              
   CHPTS2 3                 CHPTS3 3                 CHPTS4 3              
   CHPTS5 3                 CHPTS6 3                 CHPTS7 3              
   CHPTS8 3                 CHPTS9 3                 CHPTS10 3             
   CHPTS11 3                CHPTS12 3                CHPTS13 3             
   CHPTS14 3                CHPTS15 3                CHPTS16 3             
   CHPTS17 3                CHPTS18 3                CHPTS19 3             
   CHPTS20 3                CHPTS21 3                CHPTS22 3             
   CHPTS23 3                CHPTS24 3                CHPTS25 3             
   CHPTS26 3                CHPTS27 3                CHPTS28 3             
   CHPTS29 3                CHPTS30 3                CHPTS31 3             
   CHPTS32 3                CHPTS33 3                CHPTS34 3             
   CHPTS35 3                CHPTS36 3                CHPTS37 3             
   CHPTS38 3                CHPTS39 3                CHPTS40 3             
   CHPTS41 3                CHPTS42 3                CHPTS43 3             
   CHPTS44 3                CHPTS45 3                CHPTS46 3             
   CHPTS47 3                CHPTS48 3                CHPTS49 3             
   CHPTS50 3                CHPTS51 3                CHPTS52 3             
   CHPTS53 3                CHPTS54 3                CHPTS55 3             
   CHPTS56 3                CHPTS57 3                CHPTS58 3             
   CHPTS59 3                CHPTS60 3                CHPTS61 3             
   CHPTS62 3                CHPTS63 3                CHPTS64 3             
   CHPTS65 3                CHPTS66 3                CHPTS67 3             
   CHPTS68 3                CHPTS69 3                CHPTS70 3             
   CHPTS71 3                CHPTS72 3                CHPTS73 3             
   CHPTS74 3                CHPTS75 3                CHPTS76 3             
   CHPTS77 3                CHPTS78 3                CHPTS79 3             
   CHPTS80 3                CHPTS81 3                CHPTS82 3             
   CHPTS83 3                CHPTS84 3                CHPTS85 3             
   CHPTS86 3                CHPTS87 3                CHPTS88 3             
   CHPTS89 3                CHPTS90 3                CHPTS91 3             
   CHPTS92 3                CHPTS93 3                CHPTS94 3             
   CHPTS95 3                CHPTS96 3                CHPTS97 3             
   CHPTS98 3                CHPTS99 3                CHPTS100 3            
   CHPTS101 3               CHPTS102 3               CHPTS103 3            
   CHPTS104 3               CHPTS105 3               CHPTS106 3            
   CHPTS107 3               CHPTS108 3               CHPTS109 3            
   CHPTS110 3               CHPTS111 3               CHPTS112 3            
   CHPTS113 3               CHPTS114 3               CHPTS115 3            
   CHPTS116 3               CHPTS117 3               CHPTS118 3            
   CHPTS119 3               CHPTS120 3               CHPTS121 3            
   CHPTS122 3               CHPTS123 3               CHPTS124 3            
   CHOFF1_1 3               CHOFF1_2 3               CHOFF1_3 3            
   CHOFF1_4 3               CHOFF1_5 3               CHOFF1_6 3            
   CHOFF1_7 3               CHOFF1_8 3               CHOFF1_9 3            
   CHOFF1_10 3              CHOFF1_11 3              CHOFF1_12 3           
   CHOFF1_13 3              CHOFF1_14 3              CHOFF1_15 3           
   CHOFF1_16 3              CHOFF1_17 3              CHOFF1_18 3           
   CHOFF1_19 3              CHOFF1_20 3              CHOFF1_21 3           
   CHOFF1_22 3              CHOFF1_23 3              CHOFF1_24 3           
   CHOFF1_25 3              CHOFF1_26 3              CHOFF1_27 3           
   CHOFF1_28 3              CHOFF1_29 3              CHOFF1_30 3           
   CHOFF1_31 3              CHOFF1_32 3              CHOFF1_33 3           
   CHOFF1_34 3              CHOFF1_35 3              CHOFF1_36 3           
   CHOFF1_37 3              CHOFF1_38 3              CHOFF1_39 3           
   CHOFF1_40 3              CHOFF1_41 3              CHOFF1_42 3           
   CHOFF1_43 3              CHOFF1_44 3              CHOFF1_45 3           
   CHOFF1_46 3              CHOFF1_47 3              CHOFF1_48 3           
   CHOFF1_49 3              CHOFF1_50 3              CHOFF1_51 3           
   CHOFF1_52 3              CHOFF1_53 3              CHOFF1_54 3           
   CHOFF1_55 3              CHOFF1_56 3              CHOFF1_57 3           
   CHOFF1_58 3              CHOFF1_59 3              CHOFF1_60 3           
   CHOFF1_61 3              CHOFF1_62 3              CHOFF1_63 3           
   CHOFF1_64 3              CHOFF1_65 3              CHOFF1_66 3           
   CHOFF1_67 3              CHOFF1_68 3              CHOFF1_69 3           
   CHOFF1_70 3              CHOFF1_71 3              CHOFF1_72 3           
   CHOFF1_73 3              CHOFF1_74 3              CHOFF1_75 3           
   CHOFF1_76 3              CHOFF1_77 3              CHOFF1_78 3           
   CHOFF1_79 3              CHOFF1_80 3              CHOFF1_81 3           
   CHOFF1_82 3              CHOFF1_83 3              CHOFF1_84 3           
   CHOFF1_85 3              CHOFF1_86 3              CHOFF1_87 3           
   CHOFF1_88 3              CHOFF1_89 3              CHOFF1_90 3           
   CHOFF1_91 3              CHOFF1_92 3              CHOFF1_93 3           
   CHOFF1_94 3              CHOFF1_95 3              CHOFF1_96 3           
   CHOFF1_97 3              CHOFF1_98 3              CHOFF1_99 3           
   CHOFF1_100 3             CHOFF1_101 3             CHOFF1_102 3          
   CHOFF1_103 3             CHOFF1_104 3             CHOFF1_105 3          
   CHOFF1_106 3             CHOFF1_107 3             CHOFF1_108 3          
   CHOFF1_109 3             CHOFF1_110 3             CHOFF1_111 3          
   CHOFF1_112 3             CHOFF1_113 3             CHOFF1_114 3          
   CHOFF1_115 3             CHOFF1_116 3             CHOFF1_117 3          
   CHOFF1_118 3             CHOFF1_119 3             CHOFF1_120 3          
   CHOFF1_121 3             CHOFF1_122 3             CHOFF1_123 3          
   CHOFF1_124 3             CHOFF2_1 3               CHOFF2_2 3            
   CHOFF2_3 3               CHOFF2_4 3               CHOFF2_5 3            
   CHOFF2_6 3               CHOFF2_7 3               CHOFF2_8 3            
   CHOFF2_9 3               CHOFF2_10 3              CHOFF2_11 3           
   CHOFF2_12 3              CHOFF2_13 3              CHOFF2_14 3           
   CHOFF2_15 3              CHOFF2_16 3              CHOFF2_17 3           
   CHOFF2_18 3              CHOFF2_19 3              CHOFF2_20 3           
   CHOFF2_21 3              CHOFF2_22 3              CHOFF2_23 3           
   CHOFF2_24 3              CHOFF2_25 3              CHOFF2_26 3           
   CHOFF2_27 3              CHOFF2_28 3              CHOFF2_29 3           
   CHOFF2_30 3              CHOFF2_31 3              CHOFF2_32 3           
   CHOFF2_33 3              CHOFF2_34 3              CHOFF2_35 3           
   CHOFF2_36 3              CHOFF2_37 3              CHOFF2_38 3           
   CHOFF2_39 3              CHOFF2_40 3              CHOFF2_41 3           
   CHOFF2_42 3              CHOFF2_43 3              CHOFF2_44 3           
   CHOFF2_45 3              CHOFF2_46 3              CHOFF2_47 3           
   CHOFF2_48 3              CHOFF2_49 3              CHOFF2_50 3           
   CHOFF2_51 3              CHOFF2_52 3              CHOFF2_53 3           
   CHOFF2_54 3              CHOFF2_55 3              CHOFF2_56 3           
   CHOFF2_57 3              CHOFF2_58 3              CHOFF2_59 3           
   CHOFF2_60 3              CHOFF2_61 3              CHOFF2_62 3           
   CHOFF2_63 3              CHOFF2_64 3              CHOFF2_65 3           
   CHOFF2_66 3              CHOFF2_67 3              CHOFF2_68 3           
   CHOFF2_69 3              CHOFF2_70 3              CHOFF2_71 3           
   CHOFF2_72 3              CHOFF2_73 3              CHOFF2_74 3           
   CHOFF2_75 3              CHOFF2_76 3              CHOFF2_77 3           
   CHOFF2_78 3              CHOFF2_79 3              CHOFF2_80 3           
   CHOFF2_81 3              CHOFF2_82 3              CHOFF2_83 3           
   CHOFF2_84 3              CHOFF2_85 3              CHOFF2_86 3           
   CHOFF2_87 3              CHOFF2_88 3              CHOFF2_89 3           
   CHOFF2_90 3              CHOFF2_91 3              CHOFF2_92 3           
   CHOFF2_93 3              CHOFF2_94 3              CHOFF2_95 3           
   CHOFF2_96 3              CHOFF2_97 3              CHOFF2_98 3           
   CHOFF2_99 3              CHOFF2_100 3             CHOFF2_101 3          
   CHOFF2_102 3             CHOFF2_103 3             CHOFF2_104 3          
   CHOFF2_105 3             CHOFF2_106 3             CHOFF2_107 3          
   CHOFF2_108 3             CHOFF2_109 3             CHOFF2_110 3          
   CHOFF2_111 3             CHOFF2_112 3             CHOFF2_113 3          
   CHOFF2_114 3             CHOFF2_115 3             CHOFF2_116 3          
   CHOFF2_117 3             CHOFF2_118 3             CHOFF2_119 3          
   CHOFF2_120 3             CHOFF2_121 3             CHOFF2_122 3          
   CHOFF2_123 3             CHOFF2_124 3             CHOFF3_1 3            
   CHOFF3_2 3               CHOFF3_3 3               CHOFF3_4 3            
   CHOFF3_5 3               CHOFF3_6 3               CHOFF3_7 3            
   CHOFF3_8 3               CHOFF3_9 3               CHOFF3_10 3           
   CHOFF3_11 3              CHOFF3_12 3              CHOFF3_13 3           
   CHOFF3_14 3              CHOFF3_15 3              CHOFF3_16 3           
   CHOFF3_17 3              CHOFF3_18 3              CHOFF3_19 3           
   CHOFF3_20 3              CHOFF3_21 3              CHOFF3_22 3           
   CHOFF3_23 3              CHOFF3_24 3              CHOFF3_25 3           
   CHOFF3_26 3              CHOFF3_27 3              CHOFF3_28 3           
   CHOFF3_29 3              CHOFF3_30 3              CHOFF3_31 3           
   CHOFF3_32 3              CHOFF3_33 3              CHOFF3_34 3           
   CHOFF3_35 3              CHOFF3_36 3              CHOFF3_37 3           
   CHOFF3_38 3              CHOFF3_39 3              CHOFF3_40 3           
   CHOFF3_41 3              CHOFF3_42 3              CHOFF3_43 3           
   CHOFF3_44 3              CHOFF3_45 3              CHOFF3_46 3           
   CHOFF3_47 3              CHOFF3_48 3              CHOFF3_49 3           
   CHOFF3_50 3              CHOFF3_51 3              CHOFF3_52 3           
   CHOFF3_53 3              CHOFF3_54 3              CHOFF3_55 3           
   CHOFF3_56 3              CHOFF3_57 3              CHOFF3_58 3           
   CHOFF3_59 3              CHOFF3_60 3              CHOFF3_61 3           
   CHOFF3_62 3              CHOFF3_63 3              CHOFF3_64 3           
   CHOFF3_65 3              CHOFF3_66 3              CHOFF3_67 3           
   CHOFF3_68 3              CHOFF3_69 3              CHOFF3_70 3           
   CHOFF3_71 3              CHOFF3_72 3              CHOFF3_73 3           
   CHOFF3_74 3              CHOFF3_75 3              CHOFF3_76 3           
   CHOFF3_77 3              CHOFF3_78 3              CHOFF3_79 3           
   CHOFF3_80 3              CHOFF3_81 3              CHOFF3_82 3           
   CHOFF3_83 3              CHOFF3_84 3              CHOFF3_85 3           
   CHOFF3_86 3              CHOFF3_87 3              CHOFF3_88 3           
   CHOFF3_89 3              CHOFF3_90 3              CHOFF3_91 3           
   CHOFF3_92 3              CHOFF3_93 3              CHOFF3_94 3           
   CHOFF3_95 3              CHOFF3_96 3              CHOFF3_97 3           
   CHOFF3_98 3              CHOFF3_99 3              CHOFF3_100 3          
   CHOFF3_101 3             CHOFF3_102 3             CHOFF3_103 3          
   CHOFF3_104 3             CHOFF3_105 3             CHOFF3_106 3          
   CHOFF3_107 3             CHOFF3_108 3             CHOFF3_109 3          
   CHOFF3_110 3             CHOFF3_111 3             CHOFF3_112 3          
   CHOFF3_113 3             CHOFF3_114 3             CHOFF3_115 3          
   CHOFF3_116 3             CHOFF3_117 3             CHOFF3_118 3          
   CHOFF3_119 3             CHOFF3_120 3             CHOFF3_121 3          
   CHOFF3_122 3             CHOFF3_123 3             CHOFF3_124 3          
   CHOFF4_1 3               CHOFF4_2 3               CHOFF4_3 3            
   CHOFF4_4 3               CHOFF4_5 3               CHOFF4_6 3            
   CHOFF4_7 3               CHOFF4_8 3               CHOFF4_9 3            
   CHOFF4_10 3              CHOFF4_11 3              CHOFF4_12 3           
   CHOFF4_13 3              CHOFF4_14 3              CHOFF4_15 3           
   CHOFF4_16 3              CHOFF4_17 3              CHOFF4_18 3           
   CHOFF4_19 3              CHOFF4_20 3              CHOFF4_21 3           
   CHOFF4_22 3              CHOFF4_23 3              CHOFF4_24 3           
   CHOFF4_25 3              CHOFF4_26 3              CHOFF4_27 3           
   CHOFF4_28 3              CHOFF4_29 3              CHOFF4_30 3           
   CHOFF4_31 3              CHOFF4_32 3              CHOFF4_33 3           
   CHOFF4_34 3              CHOFF4_35 3              CHOFF4_36 3           
   CHOFF4_37 3              CHOFF4_38 3              CHOFF4_39 3           
   CHOFF4_40 3              CHOFF4_41 3              CHOFF4_42 3           
   CHOFF4_43 3              CHOFF4_44 3              CHOFF4_45 3           
   CHOFF4_46 3              CHOFF4_47 3              CHOFF4_48 3           
   CHOFF4_49 3              CHOFF4_50 3              CHOFF4_51 3           
   CHOFF4_52 3              CHOFF4_53 3              CHOFF4_54 3           
   CHOFF4_55 3              CHOFF4_56 3              CHOFF4_57 3           
   CHOFF4_58 3              CHOFF4_59 3              CHOFF4_60 3           
   CHOFF4_61 3              CHOFF4_62 3              CHOFF4_63 3           
   CHOFF4_64 3              CHOFF4_65 3              CHOFF4_66 3           
   CHOFF4_67 3              CHOFF4_68 3              CHOFF4_69 3           
   CHOFF4_70 3              CHOFF4_71 3              CHOFF4_72 3           
   CHOFF4_73 3              CHOFF4_74 3              CHOFF4_75 3           
   CHOFF4_76 3              CHOFF4_77 3              CHOFF4_78 3           
   CHOFF4_79 3              CHOFF4_80 3              CHOFF4_81 3           
   CHOFF4_82 3              CHOFF4_83 3              CHOFF4_84 3           
   CHOFF4_85 3              CHOFF4_86 3              CHOFF4_87 3           
   CHOFF4_88 3              CHOFF4_89 3              CHOFF4_90 3           
   CHOFF4_91 3              CHOFF4_92 3              CHOFF4_93 3           
   CHOFF4_94 3              CHOFF4_95 3              CHOFF4_96 3           
   CHOFF4_97 3              CHOFF4_98 3              CHOFF4_99 3           
   CHOFF4_100 3             CHOFF4_101 3             CHOFF4_102 3          
   CHOFF4_103 3             CHOFF4_104 3             CHOFF4_105 3          
   CHOFF4_106 3             CHOFF4_107 3             CHOFF4_108 3          
   CHOFF4_109 3             CHOFF4_110 3             CHOFF4_111 3          
   CHOFF4_112 3             CHOFF4_113 3             CHOFF4_114 3          
   CHOFF4_115 3             CHOFF4_116 3             CHOFF4_117 3          
   CHOFF4_118 3             CHOFF4_119 3             CHOFF4_120 3          
   CHOFF4_121 3             CHOFF4_122 3             CHOFF4_123 3          
   CHOFF4_124 3             CHOFF5_1 3               CHOFF5_2 3            
   CHOFF5_3 3               CHOFF5_4 3               CHOFF5_5 3            
   CHOFF5_6 3               CHOFF5_7 3               CHOFF5_8 3            
   CHOFF5_9 3               CHOFF5_10 3              CHOFF5_11 3           
   CHOFF5_12 3              CHOFF5_13 3              CHOFF5_14 3           
   CHOFF5_15 3              CHOFF5_16 3              CHOFF5_17 3           
   CHOFF5_18 3              CHOFF5_19 3              CHOFF5_20 3           
   CHOFF5_21 3              CHOFF5_22 3              CHOFF5_23 3           
   CHOFF5_24 3              CHOFF5_25 3              CHOFF5_26 3           
   CHOFF5_27 3              CHOFF5_28 3              CHOFF5_29 3           
   CHOFF5_30 3              CHOFF5_31 3              CHOFF5_32 3           
   CHOFF5_33 3              CHOFF5_34 3              CHOFF5_35 3           
   CHOFF5_36 3              CHOFF5_37 3              CHOFF5_38 3           
   CHOFF5_39 3              CHOFF5_40 3              CHOFF5_41 3           
   CHOFF5_42 3              CHOFF5_43 3              CHOFF5_44 3           
   CHOFF5_45 3              CHOFF5_46 3              CHOFF5_47 3           
   CHOFF5_48 3              CHOFF5_49 3              CHOFF5_50 3           
   CHOFF5_51 3              CHOFF5_52 3              CHOFF5_53 3           
   CHOFF5_54 3              CHOFF5_55 3              CHOFF5_56 3           
   CHOFF5_57 3              CHOFF5_58 3              CHOFF5_59 3           
   CHOFF5_60 3              CHOFF5_61 3              CHOFF5_62 3           
   CHOFF5_63 3              CHOFF5_64 3              CHOFF5_65 3           
   CHOFF5_66 3              CHOFF5_67 3              CHOFF5_68 3           
   CHOFF5_69 3              CHOFF5_70 3              CHOFF5_71 3           
   CHOFF5_72 3              CHOFF5_73 3              CHOFF5_74 3           
   CHOFF5_75 3              CHOFF5_76 3              CHOFF5_77 3           
   CHOFF5_78 3              CHOFF5_79 3              CHOFF5_80 3           
   CHOFF5_81 3              CHOFF5_82 3              CHOFF5_83 3           
   CHOFF5_84 3              CHOFF5_85 3              CHOFF5_86 3           
   CHOFF5_87 3              CHOFF5_88 3              CHOFF5_89 3           
   CHOFF5_90 3              CHOFF5_91 3              CHOFF5_92 3           
   CHOFF5_93 3              CHOFF5_94 3              CHOFF5_95 3           
   CHOFF5_96 3              CHOFF5_97 3              CHOFF5_98 3           
   CHOFF5_99 3              CHOFF5_100 3             CHOFF5_101 3          
   CHOFF5_102 3             CHOFF5_103 3             CHOFF5_104 3          
   CHOFF5_105 3             CHOFF5_106 3             CHOFF5_107 3          
   CHOFF5_108 3             CHOFF5_109 3             CHOFF5_110 3          
   CHOFF5_111 3             CHOFF5_112 3             CHOFF5_113 3          
   CHOFF5_114 3             CHOFF5_115 3             CHOFF5_116 3          
   CHOFF5_117 3             CHOFF5_118 3             CHOFF5_119 3          
   CHOFF5_120 3             CHOFF5_121 3             CHOFF5_122 3          
   CHOFF5_123 3             CHOFF5_124 3             CHOFF6_1 3            
   CHOFF6_2 3               CHOFF6_3 3               CHOFF6_4 3            
   CHOFF6_5 3               CHOFF6_6 3               CHOFF6_7 3            
   CHOFF6_8 3               CHOFF6_9 3               CHOFF6_10 3           
   CHOFF6_11 3              CHOFF6_12 3              CHOFF6_13 3           
   CHOFF6_14 3              CHOFF6_15 3              CHOFF6_16 3           
   CHOFF6_17 3              CHOFF6_18 3              CHOFF6_19 3           
   CHOFF6_20 3              CHOFF6_21 3              CHOFF6_22 3           
   CHOFF6_23 3              CHOFF6_24 3              CHOFF6_25 3           
   CHOFF6_26 3              CHOFF6_27 3              CHOFF6_28 3           
   CHOFF6_29 3              CHOFF6_30 3              CHOFF6_31 3           
   CHOFF6_32 3              CHOFF6_33 3              CHOFF6_34 3           
   CHOFF6_35 3              CHOFF6_36 3              CHOFF6_37 3           
   CHOFF6_38 3              CHOFF6_39 3              CHOFF6_40 3           
   CHOFF6_41 3              CHOFF6_42 3              CHOFF6_43 3           
   CHOFF6_44 3              CHOFF6_45 3              CHOFF6_46 3           
   CHOFF6_47 3              CHOFF6_48 3              CHOFF6_49 3           
   CHOFF6_50 3              CHOFF6_51 3              CHOFF6_52 3           
   CHOFF6_53 3              CHOFF6_54 3              CHOFF6_55 3           
   CHOFF6_56 3              CHOFF6_57 3              CHOFF6_58 3           
   CHOFF6_59 3              CHOFF6_60 3              CHOFF6_61 3           
   CHOFF6_62 3              CHOFF6_63 3              CHOFF6_64 3           
   CHOFF6_65 3              CHOFF6_66 3              CHOFF6_67 3           
   CHOFF6_68 3              CHOFF6_69 3              CHOFF6_70 3           
   CHOFF6_71 3              CHOFF6_72 3              CHOFF6_73 3           
   CHOFF6_74 3              CHOFF6_75 3              CHOFF6_76 3           
   CHOFF6_77 3              CHOFF6_78 3              CHOFF6_79 3           
   CHOFF6_80 3              CHOFF6_81 3              CHOFF6_82 3           
   CHOFF6_83 3              CHOFF6_84 3              CHOFF6_85 3           
   CHOFF6_86 3              CHOFF6_87 3              CHOFF6_88 3           
   CHOFF6_89 3              CHOFF6_90 3              CHOFF6_91 3           
   CHOFF6_92 3              CHOFF6_93 3              CHOFF6_94 3           
   CHOFF6_95 3              CHOFF6_96 3              CHOFF6_97 3           
   CHOFF6_98 3              CHOFF6_99 3              CHOFF6_100 3          
   CHOFF6_101 3             CHOFF6_102 3             CHOFF6_103 3          
   CHOFF6_104 3             CHOFF6_105 3             CHOFF6_106 3          
   CHOFF6_107 3             CHOFF6_108 3             CHOFF6_109 3          
   CHOFF6_110 3             CHOFF6_111 3             CHOFF6_112 3          
   CHOFF6_113 3             CHOFF6_114 3             CHOFF6_115 3          
   CHOFF6_116 3             CHOFF6_117 3             CHOFF6_118 3          
   CHOFF6_119 3             CHOFF6_120 3             CHOFF6_121 3          
   CHOFF6_122 3             CHOFF6_123 3             CHOFF6_124 3          
   CHOFF7_1 3               CHOFF7_2 3               CHOFF7_3 3            
   CHOFF7_4 3               CHOFF7_5 3               CHOFF7_6 3            
   CHOFF7_7 3               CHOFF7_8 3               CHOFF7_9 3            
   CHOFF7_10 3              CHOFF7_11 3              CHOFF7_12 3           
   CHOFF7_13 3              CHOFF7_14 3              CHOFF7_15 3           
   CHOFF7_16 3              CHOFF7_17 3              CHOFF7_18 3           
   CHOFF7_19 3              CHOFF7_20 3              CHOFF7_21 3           
   CHOFF7_22 3              CHOFF7_23 3              CHOFF7_24 3           
   CHOFF7_25 3              CHOFF7_26 3              CHOFF7_27 3           
   CHOFF7_28 3              CHOFF7_29 3              CHOFF7_30 3           
   CHOFF7_31 3              CHOFF7_32 3              CHOFF7_33 3           
   CHOFF7_34 3              CHOFF7_35 3              CHOFF7_36 3           
   CHOFF7_37 3              CHOFF7_38 3              CHOFF7_39 3           
   CHOFF7_40 3              CHOFF7_41 3              CHOFF7_42 3           
   CHOFF7_43 3              CHOFF7_44 3              CHOFF7_45 3           
   CHOFF7_46 3              CHOFF7_47 3              CHOFF7_48 3           
   CHOFF7_49 3              CHOFF7_50 3              CHOFF7_51 3           
   CHOFF7_52 3              CHOFF7_53 3              CHOFF7_54 3           
   CHOFF7_55 3              CHOFF7_56 3              CHOFF7_57 3           
   CHOFF7_58 3              CHOFF7_59 3              CHOFF7_60 3           
   CHOFF7_61 3              CHOFF7_62 3              CHOFF7_63 3           
   CHOFF7_64 3              CHOFF7_65 3              CHOFF7_66 3           
   CHOFF7_67 3              CHOFF7_68 3              CHOFF7_69 3           
   CHOFF7_70 3              CHOFF7_71 3              CHOFF7_72 3           
   CHOFF7_73 3              CHOFF7_74 3              CHOFF7_75 3           
   CHOFF7_76 3              CHOFF7_77 3              CHOFF7_78 3           
   CHOFF7_79 3              CHOFF7_80 3              CHOFF7_81 3           
   CHOFF7_82 3              CHOFF7_83 3              CHOFF7_84 3           
   CHOFF7_85 3              CHOFF7_86 3              CHOFF7_87 3           
   CHOFF7_88 3              CHOFF7_89 3              CHOFF7_90 3           
   CHOFF7_91 3              CHOFF7_92 3              CHOFF7_93 3           
   CHOFF7_94 3              CHOFF7_95 3              CHOFF7_96 3           
   CHOFF7_97 3              CHOFF7_98 3              CHOFF7_99 3           
   CHOFF7_100 3             CHOFF7_101 3             CHOFF7_102 3          
   CHOFF7_103 3             CHOFF7_104 3             CHOFF7_105 3          
   CHOFF7_106 3             CHOFF7_107 3             CHOFF7_108 3          
   CHOFF7_109 3             CHOFF7_110 3             CHOFF7_111 3          
   CHOFF7_112 3             CHOFF7_113 3             CHOFF7_114 3          
   CHOFF7_115 3             CHOFF7_116 3             CHOFF7_117 3          
   CHOFF7_118 3             CHOFF7_119 3             CHOFF7_120 3          
   CHOFF7_121 3             CHOFF7_122 3             CHOFF7_123 3          
   CHOFF7_124 3             CHOFF8_1 3               CHOFF8_2 3            
   CHOFF8_3 3               CHOFF8_4 3               CHOFF8_5 3            
   CHOFF8_6 3               CHOFF8_7 3               CHOFF8_8 3            
   CHOFF8_9 3               CHOFF8_10 3              CHOFF8_11 3           
   CHOFF8_12 3              CHOFF8_13 3              CHOFF8_14 3           
   CHOFF8_15 3              CHOFF8_16 3              CHOFF8_17 3           
   CHOFF8_18 3              CHOFF8_19 3              CHOFF8_20 3           
   CHOFF8_21 3              CHOFF8_22 3              CHOFF8_23 3           
   CHOFF8_24 3              CHOFF8_25 3              CHOFF8_26 3           
   CHOFF8_27 3              CHOFF8_28 3              CHOFF8_29 3           
   CHOFF8_30 3              CHOFF8_31 3              CHOFF8_32 3           
   CHOFF8_33 3              CHOFF8_34 3              CHOFF8_35 3           
   CHOFF8_36 3              CHOFF8_37 3              CHOFF8_38 3           
   CHOFF8_39 3              CHOFF8_40 3              CHOFF8_41 3           
   CHOFF8_42 3              CHOFF8_43 3              CHOFF8_44 3           
   CHOFF8_45 3              CHOFF8_46 3              CHOFF8_47 3           
   CHOFF8_48 3              CHOFF8_49 3              CHOFF8_50 3           
   CHOFF8_51 3              CHOFF8_52 3              CHOFF8_53 3           
   CHOFF8_54 3              CHOFF8_55 3              CHOFF8_56 3           
   CHOFF8_57 3              CHOFF8_58 3              CHOFF8_59 3           
   CHOFF8_60 3              CHOFF8_61 3              CHOFF8_62 3           
   CHOFF8_63 3              CHOFF8_64 3              CHOFF8_65 3           
   CHOFF8_66 3              CHOFF8_67 3              CHOFF8_68 3           
   CHOFF8_69 3              CHOFF8_70 3              CHOFF8_71 3           
   CHOFF8_72 3              CHOFF8_73 3              CHOFF8_74 3           
   CHOFF8_75 3              CHOFF8_76 3              CHOFF8_77 3           
   CHOFF8_78 3              CHOFF8_79 3              CHOFF8_80 3           
   CHOFF8_81 3              CHOFF8_82 3              CHOFF8_83 3           
   CHOFF8_84 3              CHOFF8_85 3              CHOFF8_86 3           
   CHOFF8_87 3              CHOFF8_88 3              CHOFF8_89 3           
   CHOFF8_90 3              CHOFF8_91 3              CHOFF8_92 3           
   CHOFF8_93 3              CHOFF8_94 3              CHOFF8_95 3           
   CHOFF8_96 3              CHOFF8_97 3              CHOFF8_98 3           
   CHOFF8_99 3              CHOFF8_100 3             CHOFF8_101 3          
   CHOFF8_102 3             CHOFF8_103 3             CHOFF8_104 3          
   CHOFF8_105 3             CHOFF8_106 3             CHOFF8_107 3          
   CHOFF8_108 3             CHOFF8_109 3             CHOFF8_110 3          
   CHOFF8_111 3             CHOFF8_112 3             CHOFF8_113 3          
   CHOFF8_114 3             CHOFF8_115 3             CHOFF8_116 3          
   CHOFF8_117 3             CHOFF8_118 3             CHOFF8_119 3          
   CHOFF8_120 3             CHOFF8_121 3             CHOFF8_122 3          
   CHOFF8_123 3             CHOFF8_124 3             CHFED1 3              
   CHFED2 3                 CHFED3 3                 CHFED4 3              
   CHFED5 3                 CHFED6 3                 CHFED7 3              
   CHFED8 3                 CHFED9 3                 CHFED10 3             
   CHFED11 3                CHFED12 3                CHFED13 3             
   CHFED14 3                CHFED15 3                CHFED16 3             
   CHFED17 3                CHFED18 3                CHFED19 3             
   CHFED20 3                CHFED21 3                CHFED22 3             
   CHFED23 3                CHFED24 3                CHFED25 3             
   CHFED26 3                CHFED27 3                CHFED28 3             
   CHFED29 3                CHFED30 3                CHFED31 3             
   CHFED32 3                CHFED33 3                CHFED34 3             
   CHFED35 3                CHFED36 3                CHFED37 3             
   CHFED38 3                CHFED39 3                CHFED40 3             
   CHFED41 3                CHFED42 3                CHFED43 3             
   CHFED44 3                CHFED45 3                CHFED46 3             
   CHFED47 3                CHFED48 3                CHFED49 3             
   CHFED50 3                CHFED51 3                CHFED52 3             
   CHFED53 3                CHFED54 3                CHFED55 3             
   CHFED56 3                CHFED57 3                CHFED58 3             
   CHFED59 3                CHFED60 3                CHFED61 3             
   CHFED62 3                CHFED63 3                CHFED64 3             
   CHFED65 3                CHFED66 3                CHFED67 3             
   CHFED68 3                CHFED69 3                CHFED70 3             
   CHFED71 3                CHFED72 3                CHFED73 3             
   CHFED74 3                CHFED75 3                CHFED76 3             
   CHFED77 3                CHFED78 3                CHFED79 3             
   CHFED80 3                CHFED81 3                CHFED82 3             
   CHFED83 3                CHFED84 3                CHFED85 3             
   CHFED86 3                CHFED87 3                CHFED88 3             
   CHFED89 3                CHFED90 3                CHFED91 3             
   CHFED92 3                CHFED93 3                CHFED94 3             
   CHFED95 3                CHFED96 3                CHFED97 3             
   CHFED98 3                CHFED99 3                CHFED100 3            
   CHFED101 3               CHFED102 3               CHFED103 3            
   CHFED104 3               CHFED105 3               CHFED106 3            
   CHFED107 3               CHFED108 3               CHFED109 3            
   CHFED110 3               CHFED111 3               CHFED112 3            
   CHFED113 3               CHFED114 3               CHFED115 3            
   CHFED116 3               CHFED117 3               CHFED118 3            
   CHFED119 3               CHFED120 3               CHFED121 3            
   CHFED122 3               CHFED123 3               CHFED124 3            
   CHTRIB1 3                CHTRIB2 3                CHTRIB3 3             
   CHTRIB4 3                CHTRIB5 3                CHTRIB6 3             
   CHTRIB7 3                CHTRIB8 3                CHTRIB9 3             
   CHTRIB10 3               CHTRIB11 3               CHTRIB12 3            
   CHTRIB13 3               CHTRIB14 3               CHTRIB15 3            
   CHTRIB16 3               CHTRIB17 3               CHTRIB18 3            
   CHTRIB19 3               CHTRIB20 3               CHTRIB21 3            
   CHTRIB22 3               CHTRIB23 3               CHTRIB24 3            
   CHTRIB25 3               CHTRIB26 3               CHTRIB27 3            
   CHTRIB28 3               CHTRIB29 3               CHTRIB30 3            
   CHTRIB31 3               CHTRIB32 3               CHTRIB33 3            
   CHTRIB34 3               CHTRIB35 3               CHTRIB36 3            
   CHTRIB37 3               CHTRIB38 3               CHTRIB39 3            
   CHTRIB40 3               CHTRIB41 3               CHTRIB42 3            
   CHTRIB43 3               CHTRIB44 3               CHTRIB45 3            
   CHTRIB46 3               CHTRIB47 3               CHTRIB48 3            
   CHTRIB49 3               CHTRIB50 3               CHTRIB51 3            
   CHTRIB52 3               CHTRIB53 3               CHTRIB54 3            
   CHTRIB55 3               CHTRIB56 3               CHTRIB57 3            
   CHTRIB58 3               CHTRIB59 3               CHTRIB60 3            
   CHTRIB61 3               CHTRIB62 3               CHTRIB63 3            
   CHTRIB64 3               CHTRIB65 3               CHTRIB66 3            
   CHTRIB67 3               CHTRIB68 3               CHTRIB69 3            
   CHTRIB70 3               CHTRIB71 3               CHTRIB72 3            
   CHTRIB73 3               CHTRIB74 3               CHTRIB75 3            
   CHTRIB76 3               CHTRIB77 3               CHTRIB78 3            
   CHTRIB79 3               CHTRIB80 3               CHTRIB81 3            
   CHTRIB82 3               CHTRIB83 3               CHTRIB84 3            
   CHTRIB85 3               CHTRIB86 3               CHTRIB87 3            
   CHTRIB88 3               CHTRIB89 3               CHTRIB90 3            
   CHTRIB91 3               CHTRIB92 3               CHTRIB93 3            
   CHTRIB94 3               CHTRIB95 3               CHTRIB96 3            
   CHTRIB97 3               CHTRIB98 3               CHTRIB99 3            
   CHTRIB100 3              CHTRIB101 3              CHTRIB102 3           
   CHTRIB103 3              CHTRIB104 3              CHTRIB105 3           
   CHTRIB106 3              CHTRIB107 3              CHTRIB108 3           
   CHTRIB109 3              CHTRIB110 3              CHTRIB111 3           
   CHTRIB112 3              CHTRIB113 3              CHTRIB114 3           
   CHTRIB115 3              CHTRIB116 3              CHTRIB117 3           
   CHTRIB118 3              CHTRIB119 3              CHTRIB120 3           
   CHTRIB121 3              CHTRIB122 3              CHTRIB123 3           
   CHTRIB124 3              CHAGE1 3                 CHAGE2 3              
   CHAGE3 3                 CHAGE4 3                 CHAGE5 3              
   CHAGE6 3                 CHAGE7 3                 CHAGE8 3              
   CHAGE9 3                 CHAGE10 3                CHAGE11 3             
   CHAGE12 3                CHAGE13 3                CHAGE14 3             
   CHAGE15 3                CHAGE16 3                CHAGE17 3             
   CHAGE18 3                CHAGE19 3                CHAGE20 3             
   CHAGE21 3                CHAGE22 3                CHAGE23 3             
   CHAGE24 3                CHAGE25 3                CHAGE26 3             
   CHAGE27 3                CHAGE28 3                CHAGE29 3             
   CHAGE30 3                CHAGE31 3                CHAGE32 3             
   CHAGE33 3                CHAGE34 3                CHAGE35 3             
   CHAGE36 3                CHAGE37 3                CHAGE38 3             
   CHAGE39 3                CHAGE40 3                CHAGE41 3             
   CHAGE42 3                CHAGE43 3                CHAGE44 3             
   CHAGE45 3                CHAGE46 3                CHAGE47 3             
   CHAGE48 3                CHAGE49 3                CHAGE50 3             
   CHAGE51 3                CHAGE52 3                CHAGE53 3             
   CHAGE54 3                CHAGE55 3                CHAGE56 3             
   CHAGE57 3                CHAGE58 3                CHAGE59 3             
   CHAGE60 3                CHAGE61 3                CHAGE62 3             
   CHAGE63 3                CHAGE64 3                CHAGE65 3             
   CHAGE66 3                CHAGE67 3                CHAGE68 3             
   CHAGE69 3                CHAGE70 3                CHAGE71 3             
   CHAGE72 3                CHAGE73 3                CHAGE74 3             
   CHAGE75 3                CHAGE76 3                CHAGE77 3             
   CHAGE78 3                CHAGE79 3                CHAGE80 3             
   CHAGE81 3                CHAGE82 3                CHAGE83 3             
   CHAGE84 3                CHAGE85 3                CHAGE86 3             
   CHAGE87 3                CHAGE88 3                CHAGE89 3             
   CHAGE90 3                CHAGE91 3                CHAGE92 3             
   CHAGE93 3                CHAGE94 3                CHAGE95 3             
   CHAGE96 3                CHAGE97 3                CHAGE98 3             
   CHAGE99 3                CHAGE100 3               CHAGE101 3            
   CHAGE102 3               CHAGE103 3               CHAGE104 3            
   CHAGE105 3               CHAGE106 3               CHAGE107 3            
   CHAGE108 3               CHAGE109 3               CHAGE110 3            
   CHAGE111 3               CHAGE112 3               CHAGE113 3            
   CHAGE114 3               CHAGE115 3               CHAGE116 3            
   CHAGE117 3               CHAGE118 3               CHAGE119 3            
   CHAGE120 3               CHAGE121 3               CHAGE122 3            
   CHAGE123 3               CHAGE124 3 ;

        

RUN ;
