* Encoding: windows-1252.
/*********************************************************************************************************/
/*                                                                                                                                 */
/* This SPSS program will extract the United States Sentencing Commission's fiscal year  */
/* 2018 Criminal History file and create a SPSS dataset.                                                  */
/*                                                                                                                                 */
/* Prior to running the program you must update the DAT file location in the                       */
/* FILE HANDLE DATA / NAME line to correspond to the location of the file on your           */
/* computer, replacing the '.' with the folder path location (e.g. 'C:\temp').                            */
/*                                                                                                                                 */
/* You must also update the file output location in the SAVE OUTFILE statement at the     */
/* end of the program to correspond to the folder you want the output file to be located,      */
/* replacing the '.' with the folder path location (e.g. 'C:\temp') .                                          */
/*                                                                                                                                 */
/*********************************************************************************************************/

/* The following line should contain the complete path and name of your raw data file */
/* The last line of this file contains the path to your output '.sav' file */

FILE HANDLE DATA / NAME=".\crimhist18nid.dat" ENCODING="CP1252" / LRECL=10555 .

DATA LIST FILE=DATA/
   USSCIDN 1-7              CHARDT1 8-18 (DATE)      CHARDT2 19-29 (DATE)  
   CHARDT3 30-40 (DATE)     CHARDT4 41-51 (DATE)     CHARDT5 52-62 (DATE)  
   CHARDT6 63-73 (DATE)     CHARDT7 74-84 (DATE)     CHARDT8 85-95 (DATE)  
   CHARDT9 96-106 (DATE)    CHARDT10 107-117 (DATE)   CHARDT11 118-128 (DATE)
   CHARDT12 129-139 (DATE)   CHARDT13 140-150 (DATE)   CHARDT14 151-161 (DATE)
   CHARDT15 162-172 (DATE)   CHARDT16 173-183 (DATE)   CHARDT17 184-194 (DATE)
   CHARDT18 195-205 (DATE)   CHARDT19 206-216 (DATE)   CHARDT20 217-227 (DATE)
   CHARDT21 228-238 (DATE)   CHARDT22 239-249 (DATE)   CHARDT23 250-260 (DATE)
   CHARDT24 261-271 (DATE)   CHARDT25 272-282 (DATE)   CHARDT26 283-293 (DATE)
   CHARDT27 294-304 (DATE)   CHARDT28 305-315 (DATE)   CHARDT29 316-326 (DATE)
   CHARDT30 327-337 (DATE)   CHARDT31 338-348 (DATE)   CHARDT32 349-359 (DATE)
   CHARDT33 360-370 (DATE)   CHARDT34 371-381 (DATE)   CHARDT35 382-392 (DATE)
   CHARDT36 393-403 (DATE)   CHARDT37 404-414 (DATE)   CHARDT38 415-425 (DATE)
   CHARDT39 426-436 (DATE)   CHARDT40 437-447 (DATE)   CHARDT41 448-458 (DATE)
   CHARDT42 459-469 (DATE)   CHARDT43 470-480 (DATE)   CHARDT44 481-491 (DATE)
   CHARDT45 492-502 (DATE)   CHARDT46 503-513 (DATE)   CHARDT47 514-524 (DATE)
   CHARDT48 525-535 (DATE)   CHARDT49 536-546 (DATE)   CHARDT50 547-557 (DATE)
   CHARDT51 558-568 (DATE)   CHARDT52 569-579 (DATE)   CHARDT53 580-590 (DATE)
   CHARDT54 591-601 (DATE)   CHARDT55 602-612 (DATE)   CHARDT56 613-623 (DATE)
   CHARDT57 624-634 (DATE)   CHARDT58 635-645 (DATE)   CHARDT59 646-656 (DATE)
   CHARDT60 657-667 (DATE)   CHARDT61 668-678 (DATE)   CHARDT62 679-689 (DATE)
   CHARDT63 690-700 (DATE)   CHARDT64 701-711 (DATE)   CHARDT65 712-722 (DATE)
   CHARDT66 723-733 (DATE)   CHARDT67 734-744 (DATE)   CHARDT68 745-755 (DATE)
   CHARDT69 756-766 (DATE)   CHARDT70 767-777 (DATE)   CHARDT71 778-788 (DATE)
   CHARDT72 789-799 (DATE)   CHARDT73 800-810 (DATE)   CHARDT74 811-821 (DATE)
   CHARDT75 822-832 (DATE)   CHARDT76 833-843 (DATE)   CHARDT77 844-854 (DATE)
   CHARDT78 855-865 (DATE)   CHARDT79 866-876 (DATE)   CHARDT80 877-887 (DATE)
   CHARDT81 888-898 (DATE)   CHARDT82 899-909 (DATE)   CHARDT83 910-920 (DATE)
   CHARDT84 921-931 (DATE)   CHARDT85 932-942 (DATE)   CHARDT86 943-953 (DATE)
   CHARDT87 954-964 (DATE)   CHARDT88 965-975 (DATE)   CHARDT89 976-986 (DATE)
   CHARDT90 987-997 (DATE)   CHARDT91 998-1008 (DATE)
   CHARDT92 1009-1019 (DATE)   CHARDT93 1020-1030 (DATE)
   CHARDT94 1031-1041 (DATE)   CHARDT95 1042-1052 (DATE)
   CHARDT96 1053-1063 (DATE)   CHARDT97 1064-1074 (DATE)
   CHARDT98 1075-1085 (DATE)   CHARDT99 1086-1096 (DATE)
   CHARDT100 1097-1107 (DATE)   CHARDT101 1108-1118 (DATE)
   CHARDT102 1119-1129 (DATE)   CHARDT103 1130-1140 (DATE)
   CHARDT104 1141-1151 (DATE)   CHARDT105 1152-1162 (DATE)
   CHARDT106 1163-1173 (DATE)   CHARDT107 1174-1184 (DATE)
   CHARDT108 1185-1195 (DATE)   CHARDT109 1196-1206 (DATE)
   CHARDT110 1207-1217 (DATE)   CHARDT111 1218-1228 (DATE)
   CHARDT112 1229-1239 (DATE)   CHARDT113 1240-1250 (DATE)
   CHARDT114 1251-1261 (DATE)   CHARDT115 1262-1272 (DATE)
   CHARDT116 1273-1283 (DATE)   CHARDT117 1284-1294 (DATE)
   CHARDT118 1295-1305 (DATE)   CHARDT119 1306-1316 (DATE)
   CHARDT120 1317-1327 (DATE)   CHARDT121 1328-1338 (DATE)
   CHARDT122 1339-1349 (DATE)   CHARDT123 1350-1360 (DATE)
   CHARDT124 1361-1371 (DATE)   CHSNDT1 1372-1382 (DATE)
   CHSNDT2 1383-1393 (DATE)   CHSNDT3 1394-1404 (DATE)
   CHSNDT4 1405-1415 (DATE)   CHSNDT5 1416-1426 (DATE)
   CHSNDT6 1427-1437 (DATE)   CHSNDT7 1438-1448 (DATE)
   CHSNDT8 1449-1459 (DATE)   CHSNDT9 1460-1470 (DATE)
   CHSNDT10 1471-1481 (DATE)   CHSNDT11 1482-1492 (DATE)
   CHSNDT12 1493-1503 (DATE)   CHSNDT13 1504-1514 (DATE)
   CHSNDT14 1515-1525 (DATE)   CHSNDT15 1526-1536 (DATE)
   CHSNDT16 1537-1547 (DATE)   CHSNDT17 1548-1558 (DATE)
   CHSNDT18 1559-1569 (DATE)   CHSNDT19 1570-1580 (DATE)
   CHSNDT20 1581-1591 (DATE)   CHSNDT21 1592-1602 (DATE)
   CHSNDT22 1603-1613 (DATE)   CHSNDT23 1614-1624 (DATE)
   CHSNDT24 1625-1635 (DATE)   CHSNDT25 1636-1646 (DATE)
   CHSNDT26 1647-1657 (DATE)   CHSNDT27 1658-1668 (DATE)
   CHSNDT28 1669-1679 (DATE)   CHSNDT29 1680-1690 (DATE)
   CHSNDT30 1691-1701 (DATE)   CHSNDT31 1702-1712 (DATE)
   CHSNDT32 1713-1723 (DATE)   CHSNDT33 1724-1734 (DATE)
   CHSNDT34 1735-1745 (DATE)   CHSNDT35 1746-1756 (DATE)
   CHSNDT36 1757-1767 (DATE)   CHSNDT37 1768-1778 (DATE)
   CHSNDT38 1779-1789 (DATE)   CHSNDT39 1790-1800 (DATE)
   CHSNDT40 1801-1811 (DATE)   CHSNDT41 1812-1822 (DATE)
   CHSNDT42 1823-1833 (DATE)   CHSNDT43 1834-1844 (DATE)
   CHSNDT44 1845-1855 (DATE)   CHSNDT45 1856-1866 (DATE)
   CHSNDT46 1867-1877 (DATE)   CHSNDT47 1878-1888 (DATE)
   CHSNDT48 1889-1899 (DATE)   CHSNDT49 1900-1910 (DATE)
   CHSNDT50 1911-1921 (DATE)   CHSNDT51 1922-1932 (DATE)
   CHSNDT52 1933-1943 (DATE)   CHSNDT53 1944-1954 (DATE)
   CHSNDT54 1955-1965 (DATE)   CHSNDT55 1966-1976 (DATE)
   CHSNDT56 1977-1987 (DATE)   CHSNDT57 1988-1998 (DATE)
   CHSNDT58 1999-2009 (DATE)   CHSNDT59 2010-2020 (DATE)
   CHSNDT60 2021-2031 (DATE)   CHSNDT61 2032-2042 (DATE)
   CHSNDT62 2043-2053 (DATE)   CHSNDT63 2054-2064 (DATE)
   CHSNDT64 2065-2075 (DATE)   CHSNDT65 2076-2086 (DATE)
   CHSNDT66 2087-2097 (DATE)   CHSNDT67 2098-2108 (DATE)
   CHSNDT68 2109-2119 (DATE)   CHSNDT69 2120-2130 (DATE)
   CHSNDT70 2131-2141 (DATE)   CHSNDT71 2142-2152 (DATE)
   CHSNDT72 2153-2163 (DATE)   CHSNDT73 2164-2174 (DATE)
   CHSNDT74 2175-2185 (DATE)   CHSNDT75 2186-2196 (DATE)
   CHSNDT76 2197-2207 (DATE)   CHSNDT77 2208-2218 (DATE)
   CHSNDT78 2219-2229 (DATE)   CHSNDT79 2230-2240 (DATE)
   CHSNDT80 2241-2251 (DATE)   CHSNDT81 2252-2262 (DATE)
   CHSNDT82 2263-2273 (DATE)   CHSNDT83 2274-2284 (DATE)
   CHSNDT84 2285-2295 (DATE)   CHSNDT85 2296-2306 (DATE)
   CHSNDT86 2307-2317 (DATE)   CHSNDT87 2318-2328 (DATE)
   CHSNDT88 2329-2339 (DATE)   CHSNDT89 2340-2350 (DATE)
   CHSNDT90 2351-2361 (DATE)   CHSNDT91 2362-2372 (DATE)
   CHSNDT92 2373-2383 (DATE)   CHSNDT93 2384-2394 (DATE)
   CHSNDT94 2395-2405 (DATE)   CHSNDT95 2406-2416 (DATE)
   CHSNDT96 2417-2427 (DATE)   CHSNDT97 2428-2438 (DATE)
   CHSNDT98 2439-2449 (DATE)   CHSNDT99 2450-2460 (DATE)
   CHSNDT100 2461-2471 (DATE)   CHSNDT101 2472-2482 (DATE)
   CHSNDT102 2483-2493 (DATE)   CHSNDT103 2494-2504 (DATE)
   CHSNDT104 2505-2515 (DATE)   CHSNDT105 2516-2526 (DATE)
   CHSNDT106 2527-2537 (DATE)   CHSNDT107 2538-2548 (DATE)
   CHSNDT108 2549-2559 (DATE)   CHSNDT109 2560-2570 (DATE)
   CHSNDT110 2571-2581 (DATE)   CHSNDT111 2582-2592 (DATE)
   CHSNDT112 2593-2603 (DATE)   CHSNDT113 2604-2614 (DATE)
   CHSNDT114 2615-2625 (DATE)   CHSNDT115 2626-2636 (DATE)
   CHSNDT116 2637-2647 (DATE)   CHSNDT117 2648-2658 (DATE)
   CHSNDT118 2659-2669 (DATE)   CHSNDT119 2670-2680 (DATE)
   CHSNDT120 2681-2691 (DATE)   CHSNDT121 2692-2702 (DATE)
   CHSNDT122 2703-2713 (DATE)   CHSNDT123 2714-2724 (DATE)
   CHSNDT124 2725-2735 (DATE)   EVENTNUM 2736-2738       CHPTS1 2739-2741      
   CHPTS2 2742-2744         CHPTS3 2745-2747         CHPTS4 2748-2750      
   CHPTS5 2751-2753         CHPTS6 2754-2756         CHPTS7 2757-2759      
   CHPTS8 2760-2762         CHPTS9 2763-2765         CHPTS10 2766-2768     
   CHPTS11 2769-2771        CHPTS12 2772-2774        CHPTS13 2775-2777     
   CHPTS14 2778-2780        CHPTS15 2781-2783        CHPTS16 2784-2786     
   CHPTS17 2787-2789        CHPTS18 2790-2792        CHPTS19 2793-2795     
   CHPTS20 2796-2798        CHPTS21 2799-2801        CHPTS22 2802-2804     
   CHPTS23 2805-2807        CHPTS24 2808-2810        CHPTS25 2811-2813     
   CHPTS26 2814-2816        CHPTS27 2817-2819        CHPTS28 2820-2822     
   CHPTS29 2823-2825        CHPTS30 2826-2828        CHPTS31 2829-2831     
   CHPTS32 2832-2834        CHPTS33 2835-2837        CHPTS34 2838-2840     
   CHPTS35 2841-2843        CHPTS36 2844-2846        CHPTS37 2847-2849     
   CHPTS38 2850-2852        CHPTS39 2853-2855        CHPTS40 2856-2858     
   CHPTS41 2859-2861        CHPTS42 2862-2864        CHPTS43 2865-2867     
   CHPTS44 2868-2870        CHPTS45 2871-2873        CHPTS46 2874-2876     
   CHPTS47 2877-2879        CHPTS48 2880-2882        CHPTS49 2883-2885     
   CHPTS50 2886-2888        CHPTS51 2889-2891        CHPTS52 2892-2894     
   CHPTS53 2895-2897        CHPTS54 2898-2900        CHPTS55 2901-2903     
   CHPTS56 2904-2906        CHPTS57 2907-2909        CHPTS58 2910-2912     
   CHPTS59 2913-2915        CHPTS60 2916-2918        CHPTS61 2919-2921     
   CHPTS62 2922-2924        CHPTS63 2925-2927        CHPTS64 2928-2930     
   CHPTS65 2931-2933        CHPTS66 2934-2936        CHPTS67 2937-2939     
   CHPTS68 2940-2942        CHPTS69 2943-2945        CHPTS70 2946-2948     
   CHPTS71 2949-2951        CHPTS72 2952-2954        CHPTS73 2955-2957     
   CHPTS74 2958-2960        CHPTS75 2961-2963        CHPTS76 2964-2966     
   CHPTS77 2967-2969        CHPTS78 2970-2972        CHPTS79 2973-2975     
   CHPTS80 2976-2978        CHPTS81 2979-2981        CHPTS82 2982-2984     
   CHPTS83 2985-2987        CHPTS84 2988-2990        CHPTS85 2991-2993     
   CHPTS86 2994-2996        CHPTS87 2997-2999        CHPTS88 3000-3002     
   CHPTS89 3003-3005        CHPTS90 3006-3008        CHPTS91 3009-3011     
   CHPTS92 3012-3014        CHPTS93 3015-3017        CHPTS94 3018-3020     
   CHPTS95 3021-3023        CHPTS96 3024-3026        CHPTS97 3027-3029     
   CHPTS98 3030-3032        CHPTS99 3033-3035        CHPTS100 3036-3038    
   CHPTS101 3039-3041       CHPTS102 3042-3044       CHPTS103 3045-3047    
   CHPTS104 3048-3050       CHPTS105 3051-3053       CHPTS106 3054-3056    
   CHPTS107 3057-3059       CHPTS108 3060-3062       CHPTS109 3063-3065    
   CHPTS110 3066-3068       CHPTS111 3069-3071       CHPTS112 3072-3074    
   CHPTS113 3075-3077       CHPTS114 3078-3080       CHPTS115 3081-3083    
   CHPTS116 3084-3086       CHPTS117 3087-3089       CHPTS118 3090-3092    
   CHPTS119 3093-3095       CHPTS120 3096-3098       CHPTS121 3099-3101    
   CHPTS122 3102-3104       CHPTS123 3105-3107       CHPTS124 3108-3110    
   CHOFF1_1 3111-3113       CHOFF1_2 3114-3116       CHOFF1_3 3117-3119    
   CHOFF1_4 3120-3122       CHOFF1_5 3123-3125       CHOFF1_6 3126-3128    
   CHOFF1_7 3129-3131       CHOFF1_8 3132-3134       CHOFF1_9 3135-3137    
   CHOFF1_10 3138-3140      CHOFF1_11 3141-3143      CHOFF1_12 3144-3146   
   CHOFF1_13 3147-3149      CHOFF1_14 3150-3152      CHOFF1_15 3153-3155   
   CHOFF1_16 3156-3158      CHOFF1_17 3159-3161      CHOFF1_18 3162-3164   
   CHOFF1_19 3165-3167      CHOFF1_20 3168-3170      CHOFF1_21 3171-3173   
   CHOFF1_22 3174-3176      CHOFF1_23 3177-3179      CHOFF1_24 3180-3182   
   CHOFF1_25 3183-3185      CHOFF1_26 3186-3188      CHOFF1_27 3189-3191   
   CHOFF1_28 3192-3194      CHOFF1_29 3195-3197      CHOFF1_30 3198-3200   
   CHOFF1_31 3201-3203      CHOFF1_32 3204-3206      CHOFF1_33 3207-3209   
   CHOFF1_34 3210-3212      CHOFF1_35 3213-3215      CHOFF1_36 3216-3218   
   CHOFF1_37 3219-3221      CHOFF1_38 3222-3224      CHOFF1_39 3225-3227   
   CHOFF1_40 3228-3230      CHOFF1_41 3231-3233      CHOFF1_42 3234-3236   
   CHOFF1_43 3237-3239      CHOFF1_44 3240-3242      CHOFF1_45 3243-3245   
   CHOFF1_46 3246-3248      CHOFF1_47 3249-3251      CHOFF1_48 3252-3254   
   CHOFF1_49 3255-3257      CHOFF1_50 3258-3260      CHOFF1_51 3261-3263   
   CHOFF1_52 3264-3266      CHOFF1_53 3267-3269      CHOFF1_54 3270-3272   
   CHOFF1_55 3273-3275      CHOFF1_56 3276-3278      CHOFF1_57 3279-3281   
   CHOFF1_58 3282-3284      CHOFF1_59 3285-3287      CHOFF1_60 3288-3290   
   CHOFF1_61 3291-3293      CHOFF1_62 3294-3296      CHOFF1_63 3297-3299   
   CHOFF1_64 3300-3302      CHOFF1_65 3303-3305      CHOFF1_66 3306-3308   
   CHOFF1_67 3309-3311      CHOFF1_68 3312-3314      CHOFF1_69 3315-3317   
   CHOFF1_70 3318-3320      CHOFF1_71 3321-3323      CHOFF1_72 3324-3326   
   CHOFF1_73 3327-3329      CHOFF1_74 3330-3332      CHOFF1_75 3333-3335   
   CHOFF1_76 3336-3338      CHOFF1_77 3339-3341      CHOFF1_78 3342-3344   
   CHOFF1_79 3345-3347      CHOFF1_80 3348-3350      CHOFF1_81 3351-3353   
   CHOFF1_82 3354-3356      CHOFF1_83 3357-3359      CHOFF1_84 3360-3362   
   CHOFF1_85 3363-3365      CHOFF1_86 3366-3368      CHOFF1_87 3369-3371   
   CHOFF1_88 3372-3374      CHOFF1_89 3375-3377      CHOFF1_90 3378-3380   
   CHOFF1_91 3381-3383      CHOFF1_92 3384-3386      CHOFF1_93 3387-3389   
   CHOFF1_94 3390-3392      CHOFF1_95 3393-3395      CHOFF1_96 3396-3398   
   CHOFF1_97 3399-3401      CHOFF1_98 3402-3404      CHOFF1_99 3405-3407   
   CHOFF1_100 3408-3410     CHOFF1_101 3411-3413     CHOFF1_102 3414-3416  
   CHOFF1_103 3417-3419     CHOFF1_104 3420-3422     CHOFF1_105 3423-3425  
   CHOFF1_106 3426-3428     CHOFF1_107 3429-3431     CHOFF1_108 3432-3434  
   CHOFF1_109 3435-3437     CHOFF1_110 3438-3440     CHOFF1_111 3441-3443  
   CHOFF1_112 3444-3446     CHOFF1_113 3447-3449     CHOFF1_114 3450-3452  
   CHOFF1_115 3453-3455     CHOFF1_116 3456-3458     CHOFF1_117 3459-3461  
   CHOFF1_118 3462-3464     CHOFF1_119 3465-3467     CHOFF1_120 3468-3470  
   CHOFF1_121 3471-3473     CHOFF1_122 3474-3476     CHOFF1_123 3477-3479  
   CHOFF1_124 3480-3482     CHOFF2_1 3483-3485       CHOFF2_2 3486-3488    
   CHOFF2_3 3489-3491       CHOFF2_4 3492-3494       CHOFF2_5 3495-3497    
   CHOFF2_6 3498-3500       CHOFF2_7 3501-3503       CHOFF2_8 3504-3506    
   CHOFF2_9 3507-3509       CHOFF2_10 3510-3512      CHOFF2_11 3513-3515   
   CHOFF2_12 3516-3518      CHOFF2_13 3519-3521      CHOFF2_14 3522-3524   
   CHOFF2_15 3525-3527      CHOFF2_16 3528-3530      CHOFF2_17 3531-3533   
   CHOFF2_18 3534-3536      CHOFF2_19 3537-3539      CHOFF2_20 3540-3542   
   CHOFF2_21 3543-3545      CHOFF2_22 3546-3548      CHOFF2_23 3549-3551   
   CHOFF2_24 3552-3554      CHOFF2_25 3555-3557      CHOFF2_26 3558-3560   
   CHOFF2_27 3561-3563      CHOFF2_28 3564-3566      CHOFF2_29 3567-3569   
   CHOFF2_30 3570-3572      CHOFF2_31 3573-3575      CHOFF2_32 3576-3578   
   CHOFF2_33 3579-3581      CHOFF2_34 3582-3584      CHOFF2_35 3585-3587   
   CHOFF2_36 3588-3590      CHOFF2_37 3591-3593      CHOFF2_38 3594-3596   
   CHOFF2_39 3597-3599      CHOFF2_40 3600-3602      CHOFF2_41 3603-3605   
   CHOFF2_42 3606-3608      CHOFF2_43 3609-3611      CHOFF2_44 3612-3614   
   CHOFF2_45 3615-3617      CHOFF2_46 3618-3620      CHOFF2_47 3621-3623   
   CHOFF2_48 3624-3626      CHOFF2_49 3627-3629      CHOFF2_50 3630-3632   
   CHOFF2_51 3633-3635      CHOFF2_52 3636-3638      CHOFF2_53 3639-3641   
   CHOFF2_54 3642-3644      CHOFF2_55 3645-3647      CHOFF2_56 3648-3650   
   CHOFF2_57 3651-3653      CHOFF2_58 3654-3656      CHOFF2_59 3657-3659   
   CHOFF2_60 3660-3662      CHOFF2_61 3663-3665      CHOFF2_62 3666-3668   
   CHOFF2_63 3669-3671      CHOFF2_64 3672-3674      CHOFF2_65 3675-3677   
   CHOFF2_66 3678-3680      CHOFF2_67 3681-3683      CHOFF2_68 3684-3686   
   CHOFF2_69 3687-3689      CHOFF2_70 3690-3692      CHOFF2_71 3693-3695   
   CHOFF2_72 3696-3698      CHOFF2_73 3699-3701      CHOFF2_74 3702-3704   
   CHOFF2_75 3705-3707      CHOFF2_76 3708-3710      CHOFF2_77 3711-3713   
   CHOFF2_78 3714-3716      CHOFF2_79 3717-3719      CHOFF2_80 3720-3722   
   CHOFF2_81 3723-3725      CHOFF2_82 3726-3728      CHOFF2_83 3729-3731   
   CHOFF2_84 3732-3734      CHOFF2_85 3735-3737      CHOFF2_86 3738-3740   
   CHOFF2_87 3741-3743      CHOFF2_88 3744-3746      CHOFF2_89 3747-3749   
   CHOFF2_90 3750-3752      CHOFF2_91 3753-3755      CHOFF2_92 3756-3758   
   CHOFF2_93 3759-3761      CHOFF2_94 3762-3764      CHOFF2_95 3765-3767   
   CHOFF2_96 3768-3770      CHOFF2_97 3771-3773      CHOFF2_98 3774-3776   
   CHOFF2_99 3777-3779      CHOFF2_100 3780-3782     CHOFF2_101 3783-3785  
   CHOFF2_102 3786-3788     CHOFF2_103 3789-3791     CHOFF2_104 3792-3794  
   CHOFF2_105 3795-3797     CHOFF2_106 3798-3800     CHOFF2_107 3801-3803  
   CHOFF2_108 3804-3806     CHOFF2_109 3807-3809     CHOFF2_110 3810-3812  
   CHOFF2_111 3813-3815     CHOFF2_112 3816-3818     CHOFF2_113 3819-3821  
   CHOFF2_114 3822-3824     CHOFF2_115 3825-3827     CHOFF2_116 3828-3830  
   CHOFF2_117 3831-3833     CHOFF2_118 3834-3836     CHOFF2_119 3837-3839  
   CHOFF2_120 3840-3842     CHOFF2_121 3843-3845     CHOFF2_122 3846-3848  
   CHOFF2_123 3849-3851     CHOFF2_124 3852-3854     CHOFF3_1 3855-3857    
   CHOFF3_2 3858-3860       CHOFF3_3 3861-3863       CHOFF3_4 3864-3866    
   CHOFF3_5 3867-3869       CHOFF3_6 3870-3872       CHOFF3_7 3873-3875    
   CHOFF3_8 3876-3878       CHOFF3_9 3879-3881       CHOFF3_10 3882-3884   
   CHOFF3_11 3885-3887      CHOFF3_12 3888-3890      CHOFF3_13 3891-3893   
   CHOFF3_14 3894-3896      CHOFF3_15 3897-3899      CHOFF3_16 3900-3902   
   CHOFF3_17 3903-3905      CHOFF3_18 3906-3908      CHOFF3_19 3909-3911   
   CHOFF3_20 3912-3914      CHOFF3_21 3915-3917      CHOFF3_22 3918-3920   
   CHOFF3_23 3921-3923      CHOFF3_24 3924-3926      CHOFF3_25 3927-3929   
   CHOFF3_26 3930-3932      CHOFF3_27 3933-3935      CHOFF3_28 3936-3938   
   CHOFF3_29 3939-3941      CHOFF3_30 3942-3944      CHOFF3_31 3945-3947   
   CHOFF3_32 3948-3950      CHOFF3_33 3951-3953      CHOFF3_34 3954-3956   
   CHOFF3_35 3957-3959      CHOFF3_36 3960-3962      CHOFF3_37 3963-3965   
   CHOFF3_38 3966-3968      CHOFF3_39 3969-3971      CHOFF3_40 3972-3974   
   CHOFF3_41 3975-3977      CHOFF3_42 3978-3980      CHOFF3_43 3981-3983   
   CHOFF3_44 3984-3986      CHOFF3_45 3987-3989      CHOFF3_46 3990-3992   
   CHOFF3_47 3993-3995      CHOFF3_48 3996-3998      CHOFF3_49 3999-4001   
   CHOFF3_50 4002-4004      CHOFF3_51 4005-4007      CHOFF3_52 4008-4010   
   CHOFF3_53 4011-4013      CHOFF3_54 4014-4016      CHOFF3_55 4017-4019   
   CHOFF3_56 4020-4022      CHOFF3_57 4023-4025      CHOFF3_58 4026-4028   
   CHOFF3_59 4029-4031      CHOFF3_60 4032-4034      CHOFF3_61 4035-4037   
   CHOFF3_62 4038-4040      CHOFF3_63 4041-4043      CHOFF3_64 4044-4046   
   CHOFF3_65 4047-4049      CHOFF3_66 4050-4052      CHOFF3_67 4053-4055   
   CHOFF3_68 4056-4058      CHOFF3_69 4059-4061      CHOFF3_70 4062-4064   
   CHOFF3_71 4065-4067      CHOFF3_72 4068-4070      CHOFF3_73 4071-4073   
   CHOFF3_74 4074-4076      CHOFF3_75 4077-4079      CHOFF3_76 4080-4082   
   CHOFF3_77 4083-4085      CHOFF3_78 4086-4088      CHOFF3_79 4089-4091   
   CHOFF3_80 4092-4094      CHOFF3_81 4095-4097      CHOFF3_82 4098-4100   
   CHOFF3_83 4101-4103      CHOFF3_84 4104-4106      CHOFF3_85 4107-4109   
   CHOFF3_86 4110-4112      CHOFF3_87 4113-4115      CHOFF3_88 4116-4118   
   CHOFF3_89 4119-4121      CHOFF3_90 4122-4124      CHOFF3_91 4125-4127   
   CHOFF3_92 4128-4130      CHOFF3_93 4131-4133      CHOFF3_94 4134-4136   
   CHOFF3_95 4137-4139      CHOFF3_96 4140-4142      CHOFF3_97 4143-4145   
   CHOFF3_98 4146-4148      CHOFF3_99 4149-4151      CHOFF3_100 4152-4154  
   CHOFF3_101 4155-4157     CHOFF3_102 4158-4160     CHOFF3_103 4161-4163  
   CHOFF3_104 4164-4166     CHOFF3_105 4167-4169     CHOFF3_106 4170-4172  
   CHOFF3_107 4173-4175     CHOFF3_108 4176-4178     CHOFF3_109 4179-4181  
   CHOFF3_110 4182-4184     CHOFF3_111 4185-4187     CHOFF3_112 4188-4190  
   CHOFF3_113 4191-4193     CHOFF3_114 4194-4196     CHOFF3_115 4197-4199  
   CHOFF3_116 4200-4202     CHOFF3_117 4203-4205     CHOFF3_118 4206-4208  
   CHOFF3_119 4209-4211     CHOFF3_120 4212-4214     CHOFF3_121 4215-4217  
   CHOFF3_122 4218-4220     CHOFF3_123 4221-4223     CHOFF3_124 4224-4226  
   CHOFF4_1 4227-4229       CHOFF4_2 4230-4232       CHOFF4_3 4233-4235    
   CHOFF4_4 4236-4238       CHOFF4_5 4239-4241       CHOFF4_6 4242-4244    
   CHOFF4_7 4245-4247       CHOFF4_8 4248-4250       CHOFF4_9 4251-4253    
   CHOFF4_10 4254-4256      CHOFF4_11 4257-4259      CHOFF4_12 4260-4262   
   CHOFF4_13 4263-4265      CHOFF4_14 4266-4268      CHOFF4_15 4269-4271   
   CHOFF4_16 4272-4274      CHOFF4_17 4275-4277      CHOFF4_18 4278-4280   
   CHOFF4_19 4281-4283      CHOFF4_20 4284-4286      CHOFF4_21 4287-4289   
   CHOFF4_22 4290-4292      CHOFF4_23 4293-4295      CHOFF4_24 4296-4298   
   CHOFF4_25 4299-4301      CHOFF4_26 4302-4304      CHOFF4_27 4305-4307   
   CHOFF4_28 4308-4310      CHOFF4_29 4311-4313      CHOFF4_30 4314-4316   
   CHOFF4_31 4317-4319      CHOFF4_32 4320-4322      CHOFF4_33 4323-4325   
   CHOFF4_34 4326-4328      CHOFF4_35 4329-4331      CHOFF4_36 4332-4334   
   CHOFF4_37 4335-4337      CHOFF4_38 4338-4340      CHOFF4_39 4341-4343   
   CHOFF4_40 4344-4346      CHOFF4_41 4347-4349      CHOFF4_42 4350-4352   
   CHOFF4_43 4353-4355      CHOFF4_44 4356-4358      CHOFF4_45 4359-4361   
   CHOFF4_46 4362-4364      CHOFF4_47 4365-4367      CHOFF4_48 4368-4370   
   CHOFF4_49 4371-4373      CHOFF4_50 4374-4376      CHOFF4_51 4377-4379   
   CHOFF4_52 4380-4382      CHOFF4_53 4383-4385      CHOFF4_54 4386-4388   
   CHOFF4_55 4389-4391      CHOFF4_56 4392-4394      CHOFF4_57 4395-4397   
   CHOFF4_58 4398-4400      CHOFF4_59 4401-4403      CHOFF4_60 4404-4406   
   CHOFF4_61 4407-4409      CHOFF4_62 4410-4412      CHOFF4_63 4413-4415   
   CHOFF4_64 4416-4418      CHOFF4_65 4419-4421      CHOFF4_66 4422-4424   
   CHOFF4_67 4425-4427      CHOFF4_68 4428-4430      CHOFF4_69 4431-4433   
   CHOFF4_70 4434-4436      CHOFF4_71 4437-4439      CHOFF4_72 4440-4442   
   CHOFF4_73 4443-4445      CHOFF4_74 4446-4448      CHOFF4_75 4449-4451   
   CHOFF4_76 4452-4454      CHOFF4_77 4455-4457      CHOFF4_78 4458-4460   
   CHOFF4_79 4461-4463      CHOFF4_80 4464-4466      CHOFF4_81 4467-4469   
   CHOFF4_82 4470-4472      CHOFF4_83 4473-4475      CHOFF4_84 4476-4478   
   CHOFF4_85 4479-4481      CHOFF4_86 4482-4484      CHOFF4_87 4485-4487   
   CHOFF4_88 4488-4490      CHOFF4_89 4491-4493      CHOFF4_90 4494-4496   
   CHOFF4_91 4497-4499      CHOFF4_92 4500-4502      CHOFF4_93 4503-4505   
   CHOFF4_94 4506-4508      CHOFF4_95 4509-4511      CHOFF4_96 4512-4514   
   CHOFF4_97 4515-4517      CHOFF4_98 4518-4520      CHOFF4_99 4521-4523   
   CHOFF4_100 4524-4526     CHOFF4_101 4527-4529     CHOFF4_102 4530-4532  
   CHOFF4_103 4533-4535     CHOFF4_104 4536-4538     CHOFF4_105 4539-4541  
   CHOFF4_106 4542-4544     CHOFF4_107 4545-4547     CHOFF4_108 4548-4550  
   CHOFF4_109 4551-4553     CHOFF4_110 4554-4556     CHOFF4_111 4557-4559  
   CHOFF4_112 4560-4562     CHOFF4_113 4563-4565     CHOFF4_114 4566-4568  
   CHOFF4_115 4569-4571     CHOFF4_116 4572-4574     CHOFF4_117 4575-4577  
   CHOFF4_118 4578-4580     CHOFF4_119 4581-4583     CHOFF4_120 4584-4586  
   CHOFF4_121 4587-4589     CHOFF4_122 4590-4592     CHOFF4_123 4593-4595  
   CHOFF4_124 4596-4598     CHOFF5_1 4599-4601       CHOFF5_2 4602-4604    
   CHOFF5_3 4605-4607       CHOFF5_4 4608-4610       CHOFF5_5 4611-4613    
   CHOFF5_6 4614-4616       CHOFF5_7 4617-4619       CHOFF5_8 4620-4622    
   CHOFF5_9 4623-4625       CHOFF5_10 4626-4628      CHOFF5_11 4629-4631   
   CHOFF5_12 4632-4634      CHOFF5_13 4635-4637      CHOFF5_14 4638-4640   
   CHOFF5_15 4641-4643      CHOFF5_16 4644-4646      CHOFF5_17 4647-4649   
   CHOFF5_18 4650-4652      CHOFF5_19 4653-4655      CHOFF5_20 4656-4658   
   CHOFF5_21 4659-4661      CHOFF5_22 4662-4664      CHOFF5_23 4665-4667   
   CHOFF5_24 4668-4670      CHOFF5_25 4671-4673      CHOFF5_26 4674-4676   
   CHOFF5_27 4677-4679      CHOFF5_28 4680-4682      CHOFF5_29 4683-4685   
   CHOFF5_30 4686-4688      CHOFF5_31 4689-4691      CHOFF5_32 4692-4694   
   CHOFF5_33 4695-4697      CHOFF5_34 4698-4700      CHOFF5_35 4701-4703   
   CHOFF5_36 4704-4706      CHOFF5_37 4707-4709      CHOFF5_38 4710-4712   
   CHOFF5_39 4713-4715      CHOFF5_40 4716-4718      CHOFF5_41 4719-4721   
   CHOFF5_42 4722-4724      CHOFF5_43 4725-4727      CHOFF5_44 4728-4730   
   CHOFF5_45 4731-4733      CHOFF5_46 4734-4736      CHOFF5_47 4737-4739   
   CHOFF5_48 4740-4742      CHOFF5_49 4743-4745      CHOFF5_50 4746-4748   
   CHOFF5_51 4749-4751      CHOFF5_52 4752-4754      CHOFF5_53 4755-4757   
   CHOFF5_54 4758-4760      CHOFF5_55 4761-4763      CHOFF5_56 4764-4766   
   CHOFF5_57 4767-4769      CHOFF5_58 4770-4772      CHOFF5_59 4773-4775   
   CHOFF5_60 4776-4778      CHOFF5_61 4779-4781      CHOFF5_62 4782-4784   
   CHOFF5_63 4785-4787      CHOFF5_64 4788-4790      CHOFF5_65 4791-4793   
   CHOFF5_66 4794-4796      CHOFF5_67 4797-4799      CHOFF5_68 4800-4802   
   CHOFF5_69 4803-4805      CHOFF5_70 4806-4808      CHOFF5_71 4809-4811   
   CHOFF5_72 4812-4814      CHOFF5_73 4815-4817      CHOFF5_74 4818-4820   
   CHOFF5_75 4821-4823      CHOFF5_76 4824-4826      CHOFF5_77 4827-4829   
   CHOFF5_78 4830-4832      CHOFF5_79 4833-4835      CHOFF5_80 4836-4838   
   CHOFF5_81 4839-4841      CHOFF5_82 4842-4844      CHOFF5_83 4845-4847   
   CHOFF5_84 4848-4850      CHOFF5_85 4851-4853      CHOFF5_86 4854-4856   
   CHOFF5_87 4857-4859      CHOFF5_88 4860-4862      CHOFF5_89 4863-4865   
   CHOFF5_90 4866-4868      CHOFF5_91 4869-4871      CHOFF5_92 4872-4874   
   CHOFF5_93 4875-4877      CHOFF5_94 4878-4880      CHOFF5_95 4881-4883   
   CHOFF5_96 4884-4886      CHOFF5_97 4887-4889      CHOFF5_98 4890-4892   
   CHOFF5_99 4893-4895      CHOFF5_100 4896-4898     CHOFF5_101 4899-4901  
   CHOFF5_102 4902-4904     CHOFF5_103 4905-4907     CHOFF5_104 4908-4910  
   CHOFF5_105 4911-4913     CHOFF5_106 4914-4916     CHOFF5_107 4917-4919  
   CHOFF5_108 4920-4922     CHOFF5_109 4923-4925     CHOFF5_110 4926-4928  
   CHOFF5_111 4929-4931     CHOFF5_112 4932-4934     CHOFF5_113 4935-4937  
   CHOFF5_114 4938-4940     CHOFF5_115 4941-4943     CHOFF5_116 4944-4946  
   CHOFF5_117 4947-4949     CHOFF5_118 4950-4952     CHOFF5_119 4953-4955  
   CHOFF5_120 4956-4958     CHOFF5_121 4959-4961     CHOFF5_122 4962-4964  
   CHOFF5_123 4965-4967     CHOFF5_124 4968-4970     CHOFF6_1 4971-4973    
   CHOFF6_2 4974-4976       CHOFF6_3 4977-4979       CHOFF6_4 4980-4982    
   CHOFF6_5 4983-4985       CHOFF6_6 4986-4988       CHOFF6_7 4989-4991    
   CHOFF6_8 4992-4994       CHOFF6_9 4995-4997       CHOFF6_10 4998-5000   
   CHOFF6_11 5001-5003      CHOFF6_12 5004-5006      CHOFF6_13 5007-5009   
   CHOFF6_14 5010-5012      CHOFF6_15 5013-5015      CHOFF6_16 5016-5018   
   CHOFF6_17 5019-5021      CHOFF6_18 5022-5024      CHOFF6_19 5025-5027   
   CHOFF6_20 5028-5030      CHOFF6_21 5031-5033      CHOFF6_22 5034-5036   
   CHOFF6_23 5037-5039      CHOFF6_24 5040-5042      CHOFF6_25 5043-5045   
   CHOFF6_26 5046-5048      CHOFF6_27 5049-5051      CHOFF6_28 5052-5054   
   CHOFF6_29 5055-5057      CHOFF6_30 5058-5060      CHOFF6_31 5061-5063   
   CHOFF6_32 5064-5066      CHOFF6_33 5067-5069      CHOFF6_34 5070-5072   
   CHOFF6_35 5073-5075      CHOFF6_36 5076-5078      CHOFF6_37 5079-5081   
   CHOFF6_38 5082-5084      CHOFF6_39 5085-5087      CHOFF6_40 5088-5090   
   CHOFF6_41 5091-5093      CHOFF6_42 5094-5096      CHOFF6_43 5097-5099   
   CHOFF6_44 5100-5102      CHOFF6_45 5103-5105      CHOFF6_46 5106-5108   
   CHOFF6_47 5109-5111      CHOFF6_48 5112-5114      CHOFF6_49 5115-5117   
   CHOFF6_50 5118-5120      CHOFF6_51 5121-5123      CHOFF6_52 5124-5126   
   CHOFF6_53 5127-5129      CHOFF6_54 5130-5132      CHOFF6_55 5133-5135   
   CHOFF6_56 5136-5138      CHOFF6_57 5139-5141      CHOFF6_58 5142-5144   
   CHOFF6_59 5145-5147      CHOFF6_60 5148-5150      CHOFF6_61 5151-5153   
   CHOFF6_62 5154-5156      CHOFF6_63 5157-5159      CHOFF6_64 5160-5162   
   CHOFF6_65 5163-5165      CHOFF6_66 5166-5168      CHOFF6_67 5169-5171   
   CHOFF6_68 5172-5174      CHOFF6_69 5175-5177      CHOFF6_70 5178-5180   
   CHOFF6_71 5181-5183      CHOFF6_72 5184-5186      CHOFF6_73 5187-5189   
   CHOFF6_74 5190-5192      CHOFF6_75 5193-5195      CHOFF6_76 5196-5198   
   CHOFF6_77 5199-5201      CHOFF6_78 5202-5204      CHOFF6_79 5205-5207   
   CHOFF6_80 5208-5210      CHOFF6_81 5211-5213      CHOFF6_82 5214-5216   
   CHOFF6_83 5217-5219      CHOFF6_84 5220-5222      CHOFF6_85 5223-5225   
   CHOFF6_86 5226-5228      CHOFF6_87 5229-5231      CHOFF6_88 5232-5234   
   CHOFF6_89 5235-5237      CHOFF6_90 5238-5240      CHOFF6_91 5241-5243   
   CHOFF6_92 5244-5246      CHOFF6_93 5247-5249      CHOFF6_94 5250-5252   
   CHOFF6_95 5253-5255      CHOFF6_96 5256-5258      CHOFF6_97 5259-5261   
   CHOFF6_98 5262-5264      CHOFF6_99 5265-5267      CHOFF6_100 5268-5270  
   CHOFF6_101 5271-5273     CHOFF6_102 5274-5276     CHOFF6_103 5277-5279  
   CHOFF6_104 5280-5282     CHOFF6_105 5283-5285     CHOFF6_106 5286-5288  
   CHOFF6_107 5289-5291     CHOFF6_108 5292-5294     CHOFF6_109 5295-5297  
   CHOFF6_110 5298-5300     CHOFF6_111 5301-5303     CHOFF6_112 5304-5306  
   CHOFF6_113 5307-5309     CHOFF6_114 5310-5312     CHOFF6_115 5313-5315  
   CHOFF6_116 5316-5318     CHOFF6_117 5319-5321     CHOFF6_118 5322-5324  
   CHOFF6_119 5325-5327     CHOFF6_120 5328-5330     CHOFF6_121 5331-5333  
   CHOFF6_122 5334-5336     CHOFF6_123 5337-5339     CHOFF6_124 5340-5342  
   CHOFF7_1 5343-5345       CHOFF7_2 5346-5348       CHOFF7_3 5349-5351    
   CHOFF7_4 5352-5354       CHOFF7_5 5355-5357       CHOFF7_6 5358-5360    
   CHOFF7_7 5361-5363       CHOFF7_8 5364-5366       CHOFF7_9 5367-5369    
   CHOFF7_10 5370-5372      CHOFF7_11 5373-5375      CHOFF7_12 5376-5378   
   CHOFF7_13 5379-5381      CHOFF7_14 5382-5384      CHOFF7_15 5385-5387   
   CHOFF7_16 5388-5390      CHOFF7_17 5391-5393      CHOFF7_18 5394-5396   
   CHOFF7_19 5397-5399      CHOFF7_20 5400-5402      CHOFF7_21 5403-5405   
   CHOFF7_22 5406-5408      CHOFF7_23 5409-5411      CHOFF7_24 5412-5414   
   CHOFF7_25 5415-5417      CHOFF7_26 5418-5420      CHOFF7_27 5421-5423   
   CHOFF7_28 5424-5426      CHOFF7_29 5427-5429      CHOFF7_30 5430-5432   
   CHOFF7_31 5433-5435      CHOFF7_32 5436-5438      CHOFF7_33 5439-5441   
   CHOFF7_34 5442-5444      CHOFF7_35 5445-5447      CHOFF7_36 5448-5450   
   CHOFF7_37 5451-5453      CHOFF7_38 5454-5456      CHOFF7_39 5457-5459   
   CHOFF7_40 5460-5462      CHOFF7_41 5463-5465      CHOFF7_42 5466-5468   
   CHOFF7_43 5469-5471      CHOFF7_44 5472-5474      CHOFF7_45 5475-5477   
   CHOFF7_46 5478-5480      CHOFF7_47 5481-5483      CHOFF7_48 5484-5486   
   CHOFF7_49 5487-5489      CHOFF7_50 5490-5492      CHOFF7_51 5493-5495   
   CHOFF7_52 5496-5498      CHOFF7_53 5499-5501      CHOFF7_54 5502-5504   
   CHOFF7_55 5505-5507      CHOFF7_56 5508-5510      CHOFF7_57 5511-5513   
   CHOFF7_58 5514-5516      CHOFF7_59 5517-5519      CHOFF7_60 5520-5522   
   CHOFF7_61 5523-5525      CHOFF7_62 5526-5528      CHOFF7_63 5529-5531   
   CHOFF7_64 5532-5534      CHOFF7_65 5535-5537      CHOFF7_66 5538-5540   
   CHOFF7_67 5541-5543      CHOFF7_68 5544-5546      CHOFF7_69 5547-5549   
   CHOFF7_70 5550-5552      CHOFF7_71 5553-5555      CHOFF7_72 5556-5558   
   CHOFF7_73 5559-5561      CHOFF7_74 5562-5564      CHOFF7_75 5565-5567   
   CHOFF7_76 5568-5570      CHOFF7_77 5571-5573      CHOFF7_78 5574-5576   
   CHOFF7_79 5577-5579      CHOFF7_80 5580-5582      CHOFF7_81 5583-5585   
   CHOFF7_82 5586-5588      CHOFF7_83 5589-5591      CHOFF7_84 5592-5594   
   CHOFF7_85 5595-5597      CHOFF7_86 5598-5600      CHOFF7_87 5601-5603   
   CHOFF7_88 5604-5606      CHOFF7_89 5607-5609      CHOFF7_90 5610-5612   
   CHOFF7_91 5613-5615      CHOFF7_92 5616-5618      CHOFF7_93 5619-5621   
   CHOFF7_94 5622-5624      CHOFF7_95 5625-5627      CHOFF7_96 5628-5630   
   CHOFF7_97 5631-5633      CHOFF7_98 5634-5636      CHOFF7_99 5637-5639   
   CHOFF7_100 5640-5642     CHOFF7_101 5643-5645     CHOFF7_102 5646-5648  
   CHOFF7_103 5649-5651     CHOFF7_104 5652-5654     CHOFF7_105 5655-5657  
   CHOFF7_106 5658-5660     CHOFF7_107 5661-5663     CHOFF7_108 5664-5666  
   CHOFF7_109 5667-5669     CHOFF7_110 5670-5672     CHOFF7_111 5673-5675  
   CHOFF7_112 5676-5678     CHOFF7_113 5679-5681     CHOFF7_114 5682-5684  
   CHOFF7_115 5685-5687     CHOFF7_116 5688-5690     CHOFF7_117 5691-5693  
   CHOFF7_118 5694-5696     CHOFF7_119 5697-5699     CHOFF7_120 5700-5702  
   CHOFF7_121 5703-5705     CHOFF7_122 5706-5708     CHOFF7_123 5709-5711  
   CHOFF7_124 5712-5714     CHOFF8_1 5715-5717       CHOFF8_2 5718-5720    
   CHOFF8_3 5721-5723       CHOFF8_4 5724-5726       CHOFF8_5 5727-5729    
   CHOFF8_6 5730-5732       CHOFF8_7 5733-5735       CHOFF8_8 5736-5738    
   CHOFF8_9 5739-5741       CHOFF8_10 5742-5744      CHOFF8_11 5745-5747   
   CHOFF8_12 5748-5750      CHOFF8_13 5751-5753      CHOFF8_14 5754-5756   
   CHOFF8_15 5757-5759      CHOFF8_16 5760-5762      CHOFF8_17 5763-5765   
   CHOFF8_18 5766-5768      CHOFF8_19 5769-5771      CHOFF8_20 5772-5774   
   CHOFF8_21 5775-5777      CHOFF8_22 5778-5780      CHOFF8_23 5781-5783   
   CHOFF8_24 5784-5786      CHOFF8_25 5787-5789      CHOFF8_26 5790-5792   
   CHOFF8_27 5793-5795      CHOFF8_28 5796-5798      CHOFF8_29 5799-5801   
   CHOFF8_30 5802-5804      CHOFF8_31 5805-5807      CHOFF8_32 5808-5810   
   CHOFF8_33 5811-5813      CHOFF8_34 5814-5816      CHOFF8_35 5817-5819   
   CHOFF8_36 5820-5822      CHOFF8_37 5823-5825      CHOFF8_38 5826-5828   
   CHOFF8_39 5829-5831      CHOFF8_40 5832-5834      CHOFF8_41 5835-5837   
   CHOFF8_42 5838-5840      CHOFF8_43 5841-5843      CHOFF8_44 5844-5846   
   CHOFF8_45 5847-5849      CHOFF8_46 5850-5852      CHOFF8_47 5853-5855   
   CHOFF8_48 5856-5858      CHOFF8_49 5859-5861      CHOFF8_50 5862-5864   
   CHOFF8_51 5865-5867      CHOFF8_52 5868-5870      CHOFF8_53 5871-5873   
   CHOFF8_54 5874-5876      CHOFF8_55 5877-5879      CHOFF8_56 5880-5882   
   CHOFF8_57 5883-5885      CHOFF8_58 5886-5888      CHOFF8_59 5889-5891   
   CHOFF8_60 5892-5894      CHOFF8_61 5895-5897      CHOFF8_62 5898-5900   
   CHOFF8_63 5901-5903      CHOFF8_64 5904-5906      CHOFF8_65 5907-5909   
   CHOFF8_66 5910-5912      CHOFF8_67 5913-5915      CHOFF8_68 5916-5918   
   CHOFF8_69 5919-5921      CHOFF8_70 5922-5924      CHOFF8_71 5925-5927   
   CHOFF8_72 5928-5930      CHOFF8_73 5931-5933      CHOFF8_74 5934-5936   
   CHOFF8_75 5937-5939      CHOFF8_76 5940-5942      CHOFF8_77 5943-5945   
   CHOFF8_78 5946-5948      CHOFF8_79 5949-5951      CHOFF8_80 5952-5954   
   CHOFF8_81 5955-5957      CHOFF8_82 5958-5960      CHOFF8_83 5961-5963   
   CHOFF8_84 5964-5966      CHOFF8_85 5967-5969      CHOFF8_86 5970-5972   
   CHOFF8_87 5973-5975      CHOFF8_88 5976-5978      CHOFF8_89 5979-5981   
   CHOFF8_90 5982-5984      CHOFF8_91 5985-5987      CHOFF8_92 5988-5990   
   CHOFF8_93 5991-5993      CHOFF8_94 5994-5996      CHOFF8_95 5997-5999   
   CHOFF8_96 6000-6002      CHOFF8_97 6003-6005      CHOFF8_98 6006-6008   
   CHOFF8_99 6009-6011      CHOFF8_100 6012-6014     CHOFF8_101 6015-6017  
   CHOFF8_102 6018-6020     CHOFF8_103 6021-6023     CHOFF8_104 6024-6026  
   CHOFF8_105 6027-6029     CHOFF8_106 6030-6032     CHOFF8_107 6033-6035  
   CHOFF8_108 6036-6038     CHOFF8_109 6039-6041     CHOFF8_110 6042-6044  
   CHOFF8_111 6045-6047     CHOFF8_112 6048-6050     CHOFF8_113 6051-6053  
   CHOFF8_114 6054-6056     CHOFF8_115 6057-6059     CHOFF8_116 6060-6062  
   CHOFF8_117 6063-6065     CHOFF8_118 6066-6068     CHOFF8_119 6069-6071  
   CHOFF8_120 6072-6074     CHOFF8_121 6075-6077     CHOFF8_122 6078-6080  
   CHOFF8_123 6081-6083     CHOFF8_124 6084-6086     CHFED1 6087-6089      
   CHFED2 6090-6092         CHFED3 6093-6095         CHFED4 6096-6098      
   CHFED5 6099-6101         CHFED6 6102-6104         CHFED7 6105-6107      
   CHFED8 6108-6110         CHFED9 6111-6113         CHFED10 6114-6116     
   CHFED11 6117-6119        CHFED12 6120-6122        CHFED13 6123-6125     
   CHFED14 6126-6128        CHFED15 6129-6131        CHFED16 6132-6134     
   CHFED17 6135-6137        CHFED18 6138-6140        CHFED19 6141-6143     
   CHFED20 6144-6146        CHFED21 6147-6149        CHFED22 6150-6152     
   CHFED23 6153-6155        CHFED24 6156-6158        CHFED25 6159-6161     
   CHFED26 6162-6164        CHFED27 6165-6167        CHFED28 6168-6170     
   CHFED29 6171-6173        CHFED30 6174-6176        CHFED31 6177-6179     
   CHFED32 6180-6182        CHFED33 6183-6185        CHFED34 6186-6188     
   CHFED35 6189-6191        CHFED36 6192-6194        CHFED37 6195-6197     
   CHFED38 6198-6200        CHFED39 6201-6203        CHFED40 6204-6206     
   CHFED41 6207-6209        CHFED42 6210-6212        CHFED43 6213-6215     
   CHFED44 6216-6218        CHFED45 6219-6221        CHFED46 6222-6224     
   CHFED47 6225-6227        CHFED48 6228-6230        CHFED49 6231-6233     
   CHFED50 6234-6236        CHFED51 6237-6239        CHFED52 6240-6242     
   CHFED53 6243-6245        CHFED54 6246-6248        CHFED55 6249-6251     
   CHFED56 6252-6254        CHFED57 6255-6257        CHFED58 6258-6260     
   CHFED59 6261-6263        CHFED60 6264-6266        CHFED61 6267-6269     
   CHFED62 6270-6272        CHFED63 6273-6275        CHFED64 6276-6278     
   CHFED65 6279-6281        CHFED66 6282-6284        CHFED67 6285-6287     
   CHFED68 6288-6290        CHFED69 6291-6293        CHFED70 6294-6296     
   CHFED71 6297-6299        CHFED72 6300-6302        CHFED73 6303-6305     
   CHFED74 6306-6308        CHFED75 6309-6311        CHFED76 6312-6314     
   CHFED77 6315-6317        CHFED78 6318-6320        CHFED79 6321-6323     
   CHFED80 6324-6326        CHFED81 6327-6329        CHFED82 6330-6332     
   CHFED83 6333-6335        CHFED84 6336-6338        CHFED85 6339-6341     
   CHFED86 6342-6344        CHFED87 6345-6347        CHFED88 6348-6350     
   CHFED89 6351-6353        CHFED90 6354-6356        CHFED91 6357-6359     
   CHFED92 6360-6362        CHFED93 6363-6365        CHFED94 6366-6368     
   CHFED95 6369-6371        CHFED96 6372-6374        CHFED97 6375-6377     
   CHFED98 6378-6380        CHFED99 6381-6383        CHFED100 6384-6386    
   CHFED101 6387-6389       CHFED102 6390-6392       CHFED103 6393-6395    
   CHFED104 6396-6398       CHFED105 6399-6401       CHFED106 6402-6404    
   CHFED107 6405-6407       CHFED108 6408-6410       CHFED109 6411-6413    
   CHFED110 6414-6416       CHFED111 6417-6419       CHFED112 6420-6422    
   CHFED113 6423-6425       CHFED114 6426-6428       CHFED115 6429-6431    
   CHFED116 6432-6434       CHFED117 6435-6437       CHFED118 6438-6440    
   CHFED119 6441-6443       CHFED120 6444-6446       CHFED121 6447-6449    
   CHFED122 6450-6452       CHFED123 6453-6455       CHFED124 6456-6458    
   CHTRIB1 6459-6461        CHTRIB2 6462-6464        CHTRIB3 6465-6467     
   CHTRIB4 6468-6470        CHTRIB5 6471-6473        CHTRIB6 6474-6476     
   CHTRIB7 6477-6479        CHTRIB8 6480-6482        CHTRIB9 6483-6485     
   CHTRIB10 6486-6488       CHTRIB11 6489-6491       CHTRIB12 6492-6494    
   CHTRIB13 6495-6497       CHTRIB14 6498-6500       CHTRIB15 6501-6503    
   CHTRIB16 6504-6506       CHTRIB17 6507-6509       CHTRIB18 6510-6512    
   CHTRIB19 6513-6515       CHTRIB20 6516-6518       CHTRIB21 6519-6521    
   CHTRIB22 6522-6524       CHTRIB23 6525-6527       CHTRIB24 6528-6530    
   CHTRIB25 6531-6533       CHTRIB26 6534-6536       CHTRIB27 6537-6539    
   CHTRIB28 6540-6542       CHTRIB29 6543-6545       CHTRIB30 6546-6548    
   CHTRIB31 6549-6551       CHTRIB32 6552-6554       CHTRIB33 6555-6557    
   CHTRIB34 6558-6560       CHTRIB35 6561-6563       CHTRIB36 6564-6566    
   CHTRIB37 6567-6569       CHTRIB38 6570-6572       CHTRIB39 6573-6575    
   CHTRIB40 6576-6578       CHTRIB41 6579-6581       CHTRIB42 6582-6584    
   CHTRIB43 6585-6587       CHTRIB44 6588-6590       CHTRIB45 6591-6593    
   CHTRIB46 6594-6596       CHTRIB47 6597-6599       CHTRIB48 6600-6602    
   CHTRIB49 6603-6605       CHTRIB50 6606-6608       CHTRIB51 6609-6611    
   CHTRIB52 6612-6614       CHTRIB53 6615-6617       CHTRIB54 6618-6620    
   CHTRIB55 6621-6623       CHTRIB56 6624-6626       CHTRIB57 6627-6629    
   CHTRIB58 6630-6632       CHTRIB59 6633-6635       CHTRIB60 6636-6638    
   CHTRIB61 6639-6641       CHTRIB62 6642-6644       CHTRIB63 6645-6647    
   CHTRIB64 6648-6650       CHTRIB65 6651-6653       CHTRIB66 6654-6656    
   CHTRIB67 6657-6659       CHTRIB68 6660-6662       CHTRIB69 6663-6665    
   CHTRIB70 6666-6668       CHTRIB71 6669-6671       CHTRIB72 6672-6674    
   CHTRIB73 6675-6677       CHTRIB74 6678-6680       CHTRIB75 6681-6683    
   CHTRIB76 6684-6686       CHTRIB77 6687-6689       CHTRIB78 6690-6692    
   CHTRIB79 6693-6695       CHTRIB80 6696-6698       CHTRIB81 6699-6701    
   CHTRIB82 6702-6704       CHTRIB83 6705-6707       CHTRIB84 6708-6710    
   CHTRIB85 6711-6713       CHTRIB86 6714-6716       CHTRIB87 6717-6719    
   CHTRIB88 6720-6722       CHTRIB89 6723-6725       CHTRIB90 6726-6728    
   CHTRIB91 6729-6731       CHTRIB92 6732-6734       CHTRIB93 6735-6737    
   CHTRIB94 6738-6740       CHTRIB95 6741-6743       CHTRIB96 6744-6746    
   CHTRIB97 6747-6749       CHTRIB98 6750-6752       CHTRIB99 6753-6755    
   CHTRIB100 6756-6758      CHTRIB101 6759-6761      CHTRIB102 6762-6764   
   CHTRIB103 6765-6767      CHTRIB104 6768-6770      CHTRIB105 6771-6773   
   CHTRIB106 6774-6776      CHTRIB107 6777-6779      CHTRIB108 6780-6782   
   CHTRIB109 6783-6785      CHTRIB110 6786-6788      CHTRIB111 6789-6791   
   CHTRIB112 6792-6794      CHTRIB113 6795-6797      CHTRIB114 6798-6800   
   CHTRIB115 6801-6803      CHTRIB116 6804-6806      CHTRIB117 6807-6809   
   CHTRIB118 6810-6812      CHTRIB119 6813-6815      CHTRIB120 6816-6818   
   CHTRIB121 6819-6821      CHTRIB122 6822-6824      CHTRIB123 6825-6827   
   CHTRIB124 6828-6830      CHAGE1 6831-6833         CHAGE2 6834-6836      
   CHAGE3 6837-6839         CHAGE4 6840-6842         CHAGE5 6843-6845      
   CHAGE6 6846-6848         CHAGE7 6849-6851         CHAGE8 6852-6854      
   CHAGE9 6855-6857         CHAGE10 6858-6860        CHAGE11 6861-6863     
   CHAGE12 6864-6866        CHAGE13 6867-6869        CHAGE14 6870-6872     
   CHAGE15 6873-6875        CHAGE16 6876-6878        CHAGE17 6879-6881     
   CHAGE18 6882-6884        CHAGE19 6885-6887        CHAGE20 6888-6890     
   CHAGE21 6891-6893        CHAGE22 6894-6896        CHAGE23 6897-6899     
   CHAGE24 6900-6902        CHAGE25 6903-6905        CHAGE26 6906-6908     
   CHAGE27 6909-6911        CHAGE28 6912-6914        CHAGE29 6915-6917     
   CHAGE30 6918-6920        CHAGE31 6921-6923        CHAGE32 6924-6926     
   CHAGE33 6927-6929        CHAGE34 6930-6932        CHAGE35 6933-6935     
   CHAGE36 6936-6938        CHAGE37 6939-6941        CHAGE38 6942-6944     
   CHAGE39 6945-6947        CHAGE40 6948-6950        CHAGE41 6951-6953     
   CHAGE42 6954-6956        CHAGE43 6957-6959        CHAGE44 6960-6962     
   CHAGE45 6963-6965        CHAGE46 6966-6968        CHAGE47 6969-6971     
   CHAGE48 6972-6974        CHAGE49 6975-6977        CHAGE50 6978-6980     
   CHAGE51 6981-6983        CHAGE52 6984-6986        CHAGE53 6987-6989     
   CHAGE54 6990-6992        CHAGE55 6993-6995        CHAGE56 6996-6998     
   CHAGE57 6999-7001        CHAGE58 7002-7004        CHAGE59 7005-7007     
   CHAGE60 7008-7010        CHAGE61 7011-7013        CHAGE62 7014-7016     
   CHAGE63 7017-7019        CHAGE64 7020-7022        CHAGE65 7023-7025     
   CHAGE66 7026-7028        CHAGE67 7029-7031        CHAGE68 7032-7034     
   CHAGE69 7035-7037        CHAGE70 7038-7040        CHAGE71 7041-7043     
   CHAGE72 7044-7046        CHAGE73 7047-7049        CHAGE74 7050-7052     
   CHAGE75 7053-7055        CHAGE76 7056-7058        CHAGE77 7059-7061     
   CHAGE78 7062-7064        CHAGE79 7065-7067        CHAGE80 7068-7070     
   CHAGE81 7071-7073        CHAGE82 7074-7076        CHAGE83 7077-7079     
   CHAGE84 7080-7082        CHAGE85 7083-7085        CHAGE86 7086-7088     
   CHAGE87 7089-7091        CHAGE88 7092-7094        CHAGE89 7095-7097     
   CHAGE90 7098-7100        CHAGE91 7101-7103        CHAGE92 7104-7106     
   CHAGE93 7107-7109        CHAGE94 7110-7112        CHAGE95 7113-7115     
   CHAGE96 7116-7118        CHAGE97 7119-7121        CHAGE98 7122-7124     
   CHAGE99 7125-7127        CHAGE100 7128-7130       CHAGE101 7131-7133    
   CHAGE102 7134-7136       CHAGE103 7137-7139       CHAGE104 7140-7142    
   CHAGE105 7143-7145       CHAGE106 7146-7148       CHAGE107 7149-7151    
   CHAGE108 7152-7154       CHAGE109 7155-7157       CHAGE110 7158-7160    
   CHAGE111 7161-7163       CHAGE112 7164-7166       CHAGE113 7167-7169    
   CHAGE114 7170-7172       CHAGE115 7173-7175       CHAGE116 7176-7178    
   CHAGE117 7179-7181       CHAGE118 7182-7184       CHAGE119 7185-7187    
   CHAGE120 7188-7190       CHAGE121 7191-7193       CHAGE122 7194-7196    
   CHAGE123 7197-7199       CHAGE124 7200-7202       CHGDL1 7203-7268 (A)  
   CHGDL2 7269-7326 (A)     CHGDL3 7327-7384 (A)     CHGDL4 7385-7442 (A)  
   CHGDL5 7443-7506 (A)     CHGDL6 7507-7560 (A)     CHGDL7 7561-7613 (A)  
   CHGDL8 7614-7667 (A)     CHGDL9 7668-7717 (A)     CHGDL10 7718-7761 (A) 
   CHGDL11 7762-7800 (A)    CHGDL12 7801-7850 (A)    CHGDL13 7851-7901 (A) 
   CHGDL14 7902-7948 (A)    CHGDL15 7949-7998 (A)    CHGDL16 7999-8046 (A) 
   CHGDL17 8047-8094 (A)    CHGDL18 8095-8133 (A)    CHGDL19 8134-8184 (A) 
   CHGDL20 8185-8232 (A)    CHGDL21 8233-8280 (A)    CHGDL22 8281-8327 (A) 
   CHGDL23 8328-8375 (A)    CHGDL24 8376-8423 (A)    CHGDL25 8424-8462 (A) 
   CHGDL26 8463-8501 (A)    CHGDL27 8502-8540 (A)    CHGDL28 8541-8588 (A) 
   CHGDL29 8589-8638 (A)    CHGDL30 8639-8674 (A)    CHGDL31 8675-8713 (A) 
   CHGDL32 8714-8763 (A)    CHGDL33 8764-8802 (A)    CHGDL34 8803-8827 (A) 
   CHGDL35 8828-8866 (A)    CHGDL36 8867-8913 (A)    CHGDL37 8914-8952 (A) 
   CHGDL38 8953-8988 (A)    CHGDL39 8989-9021 (A)    CHGDL40 9022-9046 (A) 
   CHGDL41 9047-9082 (A)    CHGDL42 9083-9118 (A)    CHGDL43 9119-9143 (A) 
   CHGDL44 9144-9168 (A)    CHGDL45 9169-9193 (A)    CHGDL46 9194-9218 (A) 
   CHGDL47 9219-9248 (A)    CHGDL48 9249-9273 (A)    CHGDL49 9274-9298 (A) 
   CHGDL50 9299-9319 (A)    CHGDL51 9320-9343 (A)    CHGDL52 9344-9364 (A) 
   CHGDL53 9365-9385 (A)    CHGDL54 9386-9409 (A)    CHGDL55 9410-9430 (A) 
   CHGDL56 9431-9454 (A)    CHGDL57 9455-9488 (A)    CHGDL58 9489-9512 (A) 
   CHGDL59 9513-9549 (A)    CHGDL60 9550-9570 (A)    CHGDL61 9571-9591 (A) 
   CHGDL62 9592-9602 (A)    CHGDL63 9603-9613 (A)    CHGDL64 9614-9624 (A) 
   CHGDL65 9625-9635 (A)    CHGDL66 9636-9646 (A)    CHGDL67 9647-9657 (A) 
   CHGDL68 9658-9681 (A)    CHGDL69 9682-9692 (A)    CHGDL70 9693-9703 (A) 
   CHGDL71 9704-9727 (A)    CHGDL72 9728-9751 (A)    CHGDL73 9752-9762 (A) 
   CHGDL74 9763-9773 (A)    CHGDL75 9774-9784 (A)    CHGDL76 9785-9795 (A) 
   CHGDL77 9796-9806 (A)    CHGDL78 9807-9817 (A)    CHGDL79 9818-9828 (A) 
   CHGDL80 9829-9852 (A)    CHGDL81 9853-9863 (A)    CHGDL82 9864-9874 (A) 
   CHGDL83 9875-9885 (A)    CHGDL84 9886-9896 (A)    CHGDL85 9897-9907 (A) 
   CHGDL86 9908-9931 (A)    CHGDL87 9932-9955 (A)    CHGDL88 9956-9966 (A) 
   CHGDL89 9967-9990 (A)    CHGDL90 9991-10014 (A)   CHGDL91 10015-10022 (A)
   CHGDL92 10023-10033 (A)   CHGDL93 10034-10041 (A)   CHGDL94 10042-10052 (A)
   CHGDL95 10053-10063 (A)   CHGDL96 10064-10071 (A)   CHGDL97 10072-10079 (A)
   CHGDL98 10080-10087 (A)   CHGDL99 10088-10095 (A)   CHGDL100 10096-10103 (A)
   CHGDL101 10104-10111 (A)   CHGDL102 10112-10122 (A)
   CHGDL103 10123-10130 (A)   CHGDL104 10131-10138 (A)
   CHGDL105 10139-10146 (A)   CHGDL106 10147-10157 (A)
   CHGDL107 10158-10165 (A)   CHGDL108 10166-10173 (A)
   CHGDL109 10174-10181 (A)   CHGDL110 10182-10189 (A)
   CHGDL111 10190-10197 (A)   CHGDL112 10198-10208 (A)
   CHGDL113 10209-10216 (A)   CHGDL114 10217-10224 (A)
   CHGDL115 10225-10232 (A)   CHGDL116 10233-10243 (A)
   CHGDL117 10244-10251 (A)   CHGDL118 10252-10259 (A)
   CHGDL119 10260-10267 (A)   CHGDL120 10268-10275 (A)
   CHGDL121 10276-10283 (A)   CHGDL122 10284-10291 (A)
   CHGDL123 10292-10299 (A)   CHGDL124 10300-10307 (A)
   CHSTATE1 10308-10309 (A)   CHSTATE2 10310-10311 (A)
   CHSTATE3 10312-10313 (A)   CHSTATE4 10314-10315 (A)
   CHSTATE5 10316-10317 (A)   CHSTATE6 10318-10319 (A)
   CHSTATE7 10320-10321 (A)   CHSTATE8 10322-10323 (A)
   CHSTATE9 10324-10325 (A)   CHSTATE10 10326-10327 (A)
   CHSTATE11 10328-10329 (A)   CHSTATE12 10330-10331 (A)
   CHSTATE13 10332-10333 (A)   CHSTATE14 10334-10335 (A)
   CHSTATE15 10336-10337 (A)   CHSTATE16 10338-10339 (A)
   CHSTATE17 10340-10341 (A)   CHSTATE18 10342-10343 (A)
   CHSTATE19 10344-10345 (A)   CHSTATE20 10346-10347 (A)
   CHSTATE21 10348-10349 (A)   CHSTATE22 10350-10351 (A)
   CHSTATE23 10352-10353 (A)   CHSTATE24 10354-10355 (A)
   CHSTATE25 10356-10357 (A)   CHSTATE26 10358-10359 (A)
   CHSTATE27 10360-10361 (A)   CHSTATE28 10362-10363 (A)
   CHSTATE29 10364-10365 (A)   CHSTATE30 10366-10367 (A)
   CHSTATE31 10368-10369 (A)   CHSTATE32 10370-10371 (A)
   CHSTATE33 10372-10373 (A)   CHSTATE34 10374-10375 (A)
   CHSTATE35 10376-10377 (A)   CHSTATE36 10378-10379 (A)
   CHSTATE37 10380-10381 (A)   CHSTATE38 10382-10383 (A)
   CHSTATE39 10384-10385 (A)   CHSTATE40 10386-10387 (A)
   CHSTATE41 10388-10389 (A)   CHSTATE42 10390-10391 (A)
   CHSTATE43 10392-10393 (A)   CHSTATE44 10394-10395 (A)
   CHSTATE45 10396-10397 (A)   CHSTATE46 10398-10399 (A)
   CHSTATE47 10400-10401 (A)   CHSTATE48 10402-10403 (A)
   CHSTATE49 10404-10405 (A)   CHSTATE50 10406-10407 (A)
   CHSTATE51 10408-10409 (A)   CHSTATE52 10410-10411 (A)
   CHSTATE53 10412-10413 (A)   CHSTATE54 10414-10415 (A)
   CHSTATE55 10416-10417 (A)   CHSTATE56 10418-10419 (A)
   CHSTATE57 10420-10421 (A)   CHSTATE58 10422-10423 (A)
   CHSTATE59 10424-10425 (A)   CHSTATE60 10426-10427 (A)
   CHSTATE61 10428-10429 (A)   CHSTATE62 10430-10431 (A)
   CHSTATE63 10432-10433 (A)   CHSTATE64 10434-10435 (A)
   CHSTATE65 10436-10437 (A)   CHSTATE66 10438-10439 (A)
   CHSTATE67 10440-10441 (A)   CHSTATE68 10442-10443 (A)
   CHSTATE69 10444-10445 (A)   CHSTATE70 10446-10447 (A)
   CHSTATE71 10448-10449 (A)   CHSTATE72 10450-10451 (A)
   CHSTATE73 10452-10453 (A)   CHSTATE74 10454-10455 (A)
   CHSTATE75 10456-10457 (A)   CHSTATE76 10458-10459 (A)
   CHSTATE77 10460-10461 (A)   CHSTATE78 10462-10463 (A)
   CHSTATE79 10464-10465 (A)   CHSTATE80 10466-10467 (A)
   CHSTATE81 10468-10469 (A)   CHSTATE82 10470-10471 (A)
   CHSTATE83 10472-10473 (A)   CHSTATE84 10474-10475 (A)
   CHSTATE85 10476-10477 (A)   CHSTATE86 10478-10479 (A)
   CHSTATE87 10480-10481 (A)   CHSTATE88 10482-10483 (A)
   CHSTATE89 10484-10485 (A)   CHSTATE90 10486-10487 (A)
   CHSTATE91 10488-10489 (A)   CHSTATE92 10490-10491 (A)
   CHSTATE93 10492-10493 (A)   CHSTATE94 10494-10495 (A)
   CHSTATE95 10496-10497 (A)   CHSTATE96 10498-10499 (A)
   CHSTATE97 10500-10501 (A)   CHSTATE98 10502-10503 (A)
   CHSTATE99 10504-10505 (A)   CHSTATE100 10506-10507 (A)
   CHSTATE101 10508-10509 (A)   CHSTATE102 10510-10511 (A)
   CHSTATE103 10512-10513 (A)   CHSTATE104 10514-10515 (A)
   CHSTATE105 10516-10517 (A)   CHSTATE106 10518-10519 (A)
   CHSTATE107 10520-10521 (A)   CHSTATE108 10522-10523 (A)
   CHSTATE109 10524-10525 (A)   CHSTATE110 10526-10527 (A)
   CHSTATE111 10528-10529 (A)   CHSTATE112 10530-10531 (A)
   CHSTATE113 10532-10533 (A)   CHSTATE114 10534-10535 (A)
   CHSTATE115 10536-10537 (A)   CHSTATE116 10538-10539 (A)
   CHSTATE117 10540-10541 (A)   CHSTATE118 10542-10543 (A)
   CHSTATE119 10544-10545 (A)   CHSTATE120 10546-10547 (A)
   CHSTATE121 10548-10549 (A)   CHSTATE122 10550-10551 (A)
   CHSTATE123 10552-10553 (A)   CHSTATE124 10554-10555 (A) .

VARIABLE LABELS
   USSCIDN 'USSCIDN'
.

SAVE OUTFILE='.\crimhist18nid.sav'.
